<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_onlinepoodll', language 'el', version '2.6'.
 *
 * @package     assignsubmission_onlinepoodll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowedrecorders'] = 'Καταγραφείς για ενεργοποιήση';
$string['allowedrecordersdetails'] = '';
$string['allowonlinepoodllsubmissions'] = 'Ενεργοποιημένο';
$string['currentsubmission'] = 'Τρέχουσα Υποβολή:';
$string['default'] = 'Ενεργοποιημένο από προεπιλογή';
$string['default_help'] = 'Αν οριστεί, αυτή η μέθοδος υποβολής θα ενεργοποιηθεί από προεπιλογή για όλες τις νέες αναθέσεις.';
$string['displaysizelistdetails'] = '';
$string['displaysizesingledetails'] = '';
$string['nosubmission'] = 'Δεν έχει υποβληθεί τίποτα για την εργασία αυτή';
$string['onlinepoodll'] = 'Ηλεκτρονικό PoodLL';
$string['onlinepoodllfilename'] = 'onlinepoodll.html';
$string['pluginname'] = 'Ηλεκτρονικές υποβολές PoodLL';
$string['recordertype'] = 'Τύπος καταγραφής PoodLL';
$string['replymp3voice'] = 'Ηχογράφηση σε MP3';
$string['replysnapshot'] = 'Στιγμιότυπο οθόνης';
$string['replytalkback'] = 'ΕπιστροφήΟμιλίας';
$string['replyvideo'] = 'Βιντεοσκόπηση';
$string['replyvoice'] = 'Ηχογράφηση (Red5)';
$string['replywhiteboard'] = 'Ασπροπίνακας';
$string['showcurrentsubmission'] = 'Εμφάνιση Τρέχουσας Υποβολής';
$string['showcurrentsubmissiondetails'] = 'Δείξε την προηγουμένως καταγεγραμμένη υποβολή στην φόρμα υποβολής.';
$string['timelimit'] = 'Χρονικό Όριο Καταγραφής PoodLL';
$string['videoplaceholder'] = '[το βίντεο δεν εμφανίζεται εδώ]';
$string['yes'] = 'ναι';
