<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_catalogue', language 'el', version '2.6'.
 *
 * @package     block_catalogue
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activities_collaborative'] = 'Συνεργασία';
$string['activities_exercise'] = 'Ασκήσεις';
$string['activities_listname'] = 'Δραστηριότητες';
$string['activities_other'] = 'Άλλα';
$string['activities_resource'] = 'Πόροι';
$string['activities_use'] = 'Προσθήκη στο μάθημα';
$string['addnew'] = 'Προσθήκη ενός νέου';
$string['blocks_communicate'] = 'Επικοινωνία με μαθητές';
$string['blocks_description_mentees'] = 'Το μπλοκ Καθοδηγούμενοι είναι ένα μπλοκ αρχικής σελίδας που παρέχει στους μέντορες/καθοδηγητές γρήγορη πρόσβαση στις σελίδες προφίλ των καθοδηγουμένων τους.';
$string['blocks_description_messages'] = 'Το μπλοκ μηνυμάτων εμφανίζει μια λίστα νέων μηνυμάτων που λάβατε, με ένα σύνδεσμο στο παράθυρο των μηνυμάτων σας.';
$string['blocks_description_rss_client'] = 'Το μπλοκ τροφοδοτήσεων RSS επιτρέπει την εμφάνιση εντός του Moodle τροφοδοτήσεων RSS από εξωτερικούς ιστοτόπους.';
$string['blocks_link_activity_modules'] = 'el/Μπλοκ_Δραστηριοτήτων';
$string['blocks_link_activity_results'] = 'el/Μπλοκ_αποτελεσμάτων_δραστηριότητας';
$string['blocks_link_admin_bookmarks'] = 'el/Μπλοκ_σελιδοδεικτών_διαχειριστή';
$string['blocks_listname'] = 'Μπλοκ';
$string['blocks_monitor'] = 'Παρακολούθηση εκπαιδευόμενων';
$string['blocks_other'] = 'Άλλα μπλοκ';
$string['blocks_use'] = 'Προσθήκη νέου';
$string['catalogue'] = 'Κατάλογος';
$string['catalogue:addinstance'] = 'Προσθήκη ενός νέου μπλοκ καταλόγου';
$string['catalogue:togglehide'] = 'Απόκρυψη ή εμφάνιση στοιχείων στο μπλοκ Κατάλογος';
$string['catalogue:view'] = 'Εμφάνιση του μπλοκ καταλόγου';
$string['config_blocktitle_default'] = 'Κατάλογος';
$string['customlabels_doclink'] = 'https://docs.moodle.org/26/en/Customlabel_module_%28Course_elements%29';
$string['customlabels_help_plural'] = 'Παρακαλούμε, χρησιμοποιήστε αυτό για εμφάνιση των';
$string['customlabels_help_singular'] = 'Παρακαλούμε, χρησιμοποιήστε αυτό για εμφάνιση του';
$string['customlabels_inyourcourse'] = 'στο μάθημά σας.';
$string['customlabels_listname'] = 'Προσαρμοσμένες ταμπέλες';
$string['customlabels_other'] = 'Άλλα στοιχεία';
$string['customlabels_pedagogic'] = 'Στοιχεία παιδαγωγικής';
$string['customlabels_structure'] = 'Δομικά στοιχεία';
$string['customlabels_use'] = 'Προσθήκη νέου';
$string['displayedlists'] = 'Εμφανιζόμενες λίστες';
$string['doc'] = 'Τεκμηρίωση';
$string['edit0'] = 'Άνοιγμα διεπαφής διευθυντή';
$string['edit1'] = 'Κλείσιμο διεπαφής διευθυντή';
$string['enrols_description_block_demands'] = 'Εάν οι μαθητές ζήτησαν εγγραφή σε αυτό το μάθημα, απαντήστε τους εδώ.';
$string['enrols_description_enrol_self_edit'] = 'Ορισμός ενός κωδικού πρόσβασης για τους μαθητές για να εγγραφούν σε αυτό το μάθημα.';
$string['enrols_description_enrol_users'] = 'Χειρωνακτική εγγραφή ή απεγγραφή ενός χρήστη μαθήματος.';
$string['enrols_description_enrol_vet'] = 'Εγγραφή ολόκληρης τάξης στο μάθημα.';
$string['enrols_description_group_copygroup'] = 'Εισαγωγή ομάδων από άλλα μαθήματα.';
$string['enrols_description_group_index'] = 'Διαχείριση ομάδων και ομαδοποιήσεων.';
$string['enrols_description_mass_enroll'] = 'Μαζικές εγγραφές από ένα αρχείο CSV.';
$string['enrols_description_report_roster'] = 'Λίστα με τους μαθητευόμενους και τα avatar τους.';
$string['enrols_description_user_index'] = 'Λίστα με τους χρήστες του μαθήματος. Οι μαθητευόμενοι μπορούν να το δουν.';
$string['enrols_listname'] = 'Εγγραφές';
$string['enrols_manualenrol'] = 'Χειροκίνητες εγγραφές';
$string['enrols_methods'] = 'Μέθοδοι εγγραφής';
$string['enrols_use'] = 'Έλεγχος';
$string['enrols_users'] = 'Χρήστες και ομάδες';
$string['favorites'] = 'Αγαπημένα';
$string['favorites_help'] = 'Μπορείτε να προσθέσετε ή να αφαιρέσετε αγαπημένα επισκεπτόμενοι τις παραπάνω κατηγορίες.';
$string['getremotedata'] = 'Έλεγχος για απομακρυσμένα δεδομένα';
$string['grades_categoriesanditems'] = 'Κατηγορίες και στοιχεία';
$string['grades_description_badges_index'] = 'Δημιουργία και διαχείριση διακριτικών για αυτό το μάθημα.';
$string['grades_description_badges_mybadges'] = 'Έλεγχος των δικών σας διακριτικών.';
$string['grades_description_gradereport_grader'] = 'Βαθμολόγιο για αυτό το μάθημα.';
$string['grades_description_gradereport_outcomes'] = 'Εμφανίζει το πόσο καλά κάθε μαθησιακό αποτέλεσμα έχει επιτευχθεί από τους μαθητές.';
$string['grades_description_gradereport_overview'] = 'Καθολική εμφάνιση των βαθμών ενός μαθητή σε όλα τα μαθήματα εντός σύνδεσης (ανάλογα με τα δικαιώματά σας εμφάνισης).';
$string['grades_description_gradereport_singleview'] = 'Έλεγχος βαθμών για έναν μαθητή σε μία δραστηριότητα.';
$string['grades_description_gradereport_user'] = 'Βαθμοί για έναν μαθητή σε αυτό το μάθημα.';
$string['grades_description_gradesetting_letter'] = 'Γράμματα βαθμών (Α, Β, Γ, Δ, Ε, Ζ)';
$string['grades_description_gradesetting_outcome'] = 'Εμφανίζει τα μαθησιακά αποτελέσματα που έχουν οριστεί σε αυτόν τον ιστότοπο και είναι διαθέσιμα για το μάθημά σας.';
$string['grades_description_gradesetting_outcomecourse'] = 'Διαχείριση των μαθησιακών αποτελεσμάτων που χρησιμοποιούνται σε αυτό το μάθημα.';
$string['grades_description_gradesetting_scale'] = 'Μια κλίμακα είναι μια λίστα από βαθμούς που ο μαθητής μπορεί να πάρει στις δραστηριότητες αυτού του μαθήματος.';
$string['grades_description_gradesetting_settings'] = 'Ρυθμίσεις για το βαθμολόγιο.';
$string['grades_description_gradesetting_tree'] = 'Ρύθμιση/προσαρμογή βαρύτητας για κάθε βαθμολογημένη δραστηριότητα.';
$string['grades_gradereport'] = 'Αναφορές βαθμολογίας';
$string['grades_gradesetting'] = 'Ρυθμίσεις βαθμών';
$string['grades_listname'] = 'Βαθμοί';
$string['grades_mybadges'] = 'Τα διακριτικά μου';
$string['grades_outcome'] = 'Μαθησιακά αποτελέσματα, προσόντα, διακριτικά';
$string['grades_use'] = 'Έλεγχος';
$string['headerconfig'] = 'Ρυθμίσεις μπλοκ καταλόγου';
$string['hover'] = 'Αιώρηση πάνω από μια περιγραφή με το ποντίκι σας για να διαβάσετε το πλήρες κείμενο';
$string['maintitle'] = 'Κύριος τίτλος μπλοκ';
$string['mods_collaborative'] = 'Συνεργασία';
$string['mods_exercise'] = 'Ασκήσεις';
$string['mods_listname'] = 'Αρθρώματα';
$string['mods_other'] = 'Άλλα';
$string['mods_resource'] = 'Πόροι';
$string['mods_use'] = 'Προσθήκη στο μάθημα';
$string['nofavs'] = 'Δεν έχετε ανακοινώσει κάποιο αγαπημένο ακόμη.';
$string['off_fav'] = 'Κατάργηση από τα αγαπημένα';
$string['off_hide'] = 'Εμφάνιση';
$string['on_fav'] = 'Προσθήκη στα αγαπημένα';
$string['on_hide'] = 'Απόκρυψη';
$string['pluginname'] = 'Κατάλογος';
$string['reports_description_report_completion'] = 'Εμφανίζει την πρόοδο ενός μαθητή στο μάθημα, σε σχέση με συγκεκριμένα κριτήρια.';
$string['reports_description_report_engagement'] = 'Παρακολουθήστε τη συμμετοχή των μαθητών σε σχέση σε ένα σύνολο δεικτών.';
$string['reports_description_report_exportlist'] = 'Εξαγάγετε τη λίστα μαθητών για μια ομάδα (ή ολόκληρου του μαθήματος) ως αρχείο CSV.';
$string['reports_description_report_log'] = 'Παραθέτει σε λίστα τις ενέργειες που εκτελέστηκαν σε αυτό το μάθημα από τους μαθητές και τους διδάσκοντες.';
$string['reports_description_report_outline'] = 'Δείχνει όλες τις δραστηριότητες και τους πόρους στο μάθημα, ταξινομημένους κατά τμήμα.';
$string['reports_description_report_progress'] = 'Ολοκλήρωσε/εμφάνισε αυτός ο μαθητευόμενος αυτή την δραστηριότητα/αυτό τον πόρο;';
$string['reports_description_report_roster'] = 'Λίστα ονομάτων των μαθητών. Μπορεί να γίνει απόκρυψη των ονομάτων για να σας βοηθήσει να τα μάθετε.';
$string['reports_description_report_stats'] = 'Μερικοί αριθμοί για το μάθημα.';
$string['reports_listname'] = 'Αναφορές';
$string['reports_report'] = 'Αναφορές';
$string['reports_use'] = 'Έλεγχος';
$string['resources_listname'] = 'Πόροι';
$string['resources_resource'] = 'Πόροι';
$string['resources_use'] = 'Προσθήκη στο μάθημα';
$string['sections_add'] = 'Προσθήκη τμήματος';
$string['sections_coursesections'] = 'Τμήματα μαθήματος';
$string['sections_delete'] = 'Διαγραφή τμήματος';
$string['sections_description_add'] = 'Προσθήκη νέου τμήματος στο μάθημα.';
$string['sections_description_delete'] = 'Οριστική διαγραφή ενός δεδομένου τμήματος και όλων των περιεχομένων του.';
$string['sections_description_edit'] = 'Επεξεργασία του τίτλου ή της περιγραφής ενός τμήματος.';
$string['sections_description_goto'] = 'Περιήγηση στο τμήμα που θέλετε.';
$string['sections_description_hideshow'] = 'Αλλαγή της ορατότητας ενός τμήματος.';
$string['sections_description_highlight'] = 'Επιλέξτε ποιό τμήμα του μαθήματος θέλετε να φωτο-επισημάνεται για τώρα.';
$string['sections_description_picture'] = 'Αλλαγή εικόνας τμήματος';
$string['sections_edit'] = 'Επεξεργασία τμήματος';
$string['sections_hideshow'] = 'Απόκρυψη/εμφάνιση τμήματος';
$string['sections_highlight'] = 'Φωτο-επισήμανση τμήματος';
$string['sections_listname'] = 'Τμήματα';
$string['sections_picture'] = 'Αλλαγή εικόνας τμήματος';
$string['sections_use'] = 'ΟΚ';
$string['sortorder'] = 'Σειρά ταξινόμησης';
