<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_spam_deletion', language 'el', version '2.6'.
 *
 * @package     block_spam_deletion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alreadyreported'] = 'Έχετε ήδη αναφέρει αυτό το περιεχόμενο ως ανεπιθύμητο.';
$string['confirmdelete'] = 'Διαγραφή αποστολέα ανεπιθύμητης ηλε.αλληλογραφίας';
$string['confirmdeletemsg'] = 'Σίγουρα, θέλετε να επισημανθεί ο/η <strong>{$a->firstname} {$a->lastname} ({$a->username})</strong> ως αποστολέας ανεπιθύμητης ηλε.αλληλογραφίας; Τα δεδομένα που ανήκουν σε αυτό τον χρήστη θα μείνουν κενά ή θα διαγραφούν.';
$string['confirmspamreportmsg'] = 'Είστε βέβαιοι ότι θέλετε να αναφέρετε το περιεχόμενο αυτό ως ανεπιθύμητη ηλε.αλληλογραφία;';
$string['countcomment'] = 'Σχόλια: {$a}';
$string['countforum'] = 'Αναρτήσεις στο φόρουμ: {$a}';
$string['countmessageread'] = 'Αναγνωσμένα μηνύματα: {$a}';
$string['countmessageunread'] = 'Μη αναγνωσμένα μηνύματα: {$a}';
$string['counttags'] = 'Μοναδικές Ετικέτες: {$a}';
$string['deletebutton'] = 'Διαγραφή αποστολέα ανεπιθύμητης ηλε.αλληλογραφίας';
$string['messageprovider:spamreport'] = 'Αναφορά ανεπιθύμητης ηλε.αλληλογραφίας';
$string['pluginname'] = 'Διαγραφή ανεπιθύμητης ηλε.αλληλογραφίας';
$string['reportasspam'] = 'Αναφορά ανεπιθύμητης ηλε.αλληλογραφίας';
$string['reportcontentasspam'] = 'Αναφορά περιεχομένου ως ανεπιθύμητης ηλε.αλληλογραφίας';
$string['spam_deletion:addinstance'] = 'Προσθήκη μπλοκ διαγραφής αποστολέα ανεπιθύμητης ηλε.αλληλογραφίας';
$string['spam_deletion:spamdelete'] = 'Διαγραφή ανεπιθύμητης ηλε.αλληλογραφίας';
$string['spam_deletion:viewspamreport'] = 'Εμφάνιση αναφορών ανεπιθύμητης ηλε.αλληλογραφίας';
$string['spamdescription'] = 'Αποστολέας ανεπιθύμητης ηλε.αλληλογραφίας - Η ανεπιθύμητη ηλε.αλληλογραφία διαγράφηκε και ο λογαριασμός μπλοκαρίστηκε {$a}';
$string['totalcount'] = 'Συνολικές εγγραφές';
