<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'booking', language 'el', version '2.6'.
 *
 * @package     booking
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcategory'] = 'Επεξεργασία κατηγοριών';
$string['addmorebookings'] = 'Προσθήκη περισσοτέρων κρατήσεων';
$string['addnewbookingoption'] = 'Προσθήκη μιας νέας επιλογής κρατήσεων';
$string['addnewcategory'] = 'Προσθήκη νέας κατηγορίας';
$string['addteachers'] = 'Προσθήκη διδασκόντων';
$string['addtocalendar'] = 'Προσθήκη στο ημερολόγιο';
$string['addtogroup'] = 'Αυτόματη εγγραφή χρηστών σε ομάδα';
$string['agreetobookingpolicy'] = 'Έχω διαβάσει και συμφωνώ με τις ακόλουθες πολιτικές κρατήσεων';
$string['allbookingoptions'] = 'Λήψη χρηστών για όλες τις επιλογές κράτησης';
$string['allowdelete'] = 'Να επιτρέπεται στους χρήστες να ακυρώνουν τις κρατήσεις τους μόνοι τους';
$string['allowupdate'] = 'Να επιτρέπεται ενημέρωση της κράτησης';
$string['answered'] = 'Απαντήθηκε';
$string['associatedcourse'] = 'Συσχετιζόμενο μάθημα';
$string['attachedfiles'] = 'Συνημμένα αρχεία';
$string['autoenrol'] = 'Αυτόματη εγγραφή χρηστών';
$string['availability'] = 'Ακόμη διαθέσιμο';
$string['available'] = 'Διαθέσιμες θέσεις';
$string['booked'] = 'Σε κράτηση';
$string['bookedusers'] = 'Χρήστες με κράτηση';
$string['booking'] = 'Κρατήσεις';
$string['booking:addinstance'] = 'Προσθήκη νέας κράτησης';
$string['booking:choose'] = 'Κράτηση';
$string['booking:deleteresponses'] = 'Διαγραφή αποκρίσεων';
$string['booking:downloadresponses'] = 'Λήψη αποκρίσεων';
$string['booking:readresponses'] = 'Ανάγνωση αποκρίσεων';
$string['booking:updatebooking'] = 'Διαχείριση επιλογών κράτησης';
$string['bookingattachment'] = 'Συνημμένο';
$string['bookingcategory'] = 'Κατηγορία';
$string['bookingclose'] = 'Μέχρι';
$string['bookingduration'] = 'Διάρκεια';
$string['bookingfull'] = 'Δεν υπάρχουν καθόλου διαθέσιμες θέσεις';
$string['bookingopen'] = 'Άνοιγμα';
$string['bookingorganizatorname'] = 'Όνομα οργανωτή';
$string['bookingpoints'] = 'Πόντοι μαθήματος';
$string['bookingpolicy'] = 'Πολιτική κρατήσεων';
$string['bookingpollurl'] = 'Διεύθυνση URL ψηφοφορίας';
$string['bookingsaved'] = 'Η κράτησή σας αποθηκεύτηκε με επιτυχία. Τώρα μπορείτε να προχωρήσετε στην κράτηση άλλων μαθημάτων.';
$string['bookingtags'] = 'Ετικέτες';
$string['bookingtext'] = 'Κείμενο κράτησης';
$string['booknow'] = 'Κράτηση τώρα';
$string['cancelbooking'] = 'Ακύρωση κράτησης';
$string['categories'] = 'Κατηγορίες';
$string['category'] = 'Κατηγορία';
$string['categoryname'] = 'Όνομα κατηγορίας';
$string['choosecourse'] = 'Επιλέξτε ένα μάθημα';
$string['coursedate'] = 'Ημερομηνία';
$string['courseendtime'] = 'Χρόνος λήξης του μαθήματος';
$string['coursestarttime'] = 'Χρόνος έναρξης του μαθήματος';
$string['createdby'] = 'Το άρθρωμα κρατήσεων δημιουργήθηκε από το edulabs.org';
$string['days'] = '{$a} ημέρες';
$string['defaultbookingoption'] = 'Προεπιλεγμένες επιλογές κράτησης';
$string['deletebookingoption'] = 'Διαγραφή αυτής της επιλογής κράτησης';
$string['deletecategory'] = 'Διαγραφή';
$string['deletedtext'] = 'Μήνυμα ακύρωσης κράτησης';
$string['deletesubcategory'] = 'Παρακαλούμε, πρώτα διαγράψτε όλες τις υποκατηγορίες αυτής της κατηγορίας!';
$string['deleteuserfrombooking'] = 'Θέλετε πραγματικά να διαγράψετε τους χρήστες από τις κρατήσεις;';
$string['donotselectcourse'] = 'Δεν επιλέχθηκε κανένα μάθημα';
$string['download'] = 'Λήψη';
$string['downloadallresponses'] = 'Λήψη όλων των αποκρίσεων για όλες τις επιλογές κρατήσεων';
$string['downloadusersforthisoptionods'] = 'Λήψη χρηστών ως .ods';
$string['downloadusersforthisoptionxls'] = 'Λήψη χρηστών ως .xls';
$string['editcategory'] = 'Επεξεργασία';
$string['entervalidurl'] = 'Παρακαλούμε, δώστε μια έγκυρη διεύθυνση URL!';
$string['eventduration'] = 'Διάρκεια γεγονότος';
$string['eventpoints'] = 'Πόντοι';
$string['forcourse'] = 'για το μάθημα';
$string['full'] = 'Πλήρως';
$string['groupname'] = 'Όνομα ομάδας';
$string['hours'] = '{$a} ώρες';
$string['limit'] = 'Όριο';
$string['limitanswers'] = 'Περιορισμός του αριθμού των συμμετεχόντων';
$string['mailconfirmationsent'] = 'Θα λάβετε σύντομα ένα μήνυμα επιβεβαίωσης μέσω ηλε.ταχυδρομείου';
$string['managebooking'] = 'Διαχείριση';
$string['messagesubject'] = 'Θέμα';
$string['messagetext'] = 'Μήνυμα';
$string['minutes'] = '{$a} λεπτά';
$string['modulename'] = 'Κράτηση';
$string['modulenameplural'] = 'Κρατήσεις';
$string['notopenyet'] = 'Συγνώμη, αυτή η δραστηριότητα δεν είναι διαθέσιμη μέχρι {$a}';
$string['onwaitinglist'] = 'Είστε στην λίστα αναμονής';
$string['pluginadministration'] = 'Διαχείριση κρατήσεων';
$string['pluginname'] = 'Κράτηση';
$string['pollurl'] = 'Διεύθυνση URL ψηφοφορίας';
$string['pollurltextmessage'] = 'Παρακαλούμε, απαντήστε στην έρευνα

Διεύθυνση URL έρευνας {pollurl}';
$string['pollurltextsubject'] = 'Παρακαλούμε, απαντήστε στην έρευνα';
$string['removeresponses'] = 'Διαγραφή όλων των αποκρίσεων';
$string['responses'] = 'Αποκρίσεις';
$string['responsesto'] = 'Αποκρίσεις στο {$a}';
$string['rootcategory'] = 'Ρίζα';
$string['searchtag'] = 'Ετικέτες αναζήτησης';
$string['select'] = 'Επιλογή';
$string['selectcategory'] = 'Επιλογή κατηγορίας';
$string['sendcustommessage'] = 'Αποστολή προσαρμοσμένου μηνύματος';
$string['spaceleft'] = 'διαθέσιμος χώρος';
$string['spacesleft'] = 'διαθέσιμοι χώροι';
$string['startendtimeknown'] = 'Οι ώρες έναρξης και λήξης μαθήματος είναι γνωστές';
$string['starttimenotset'] = 'Η ημερομηνία έναρξης δεν ορίστηκε';
$string['statuschangebookedsubject'] = 'Η κατάσταση κράτησης άλλαξε για {$a->title}';
$string['statuschangetext'] = 'Μήνυμα αλλαγής κατάστασης';
$string['submitandaddnew'] = 'Αποθήκευση και προσθήκη νέου';
$string['subscribetocourse'] = 'Εγγραφή χρηστών στο μάθημα';
$string['subscribeuser'] = 'Σίγουρα να εγγραφούν οι μαθητές στο ακόλουθο μάθημα';
$string['taken'] = 'Με κράτηση';
$string['teachers'] = 'Διδάσκοντες:';
$string['updatebooking'] = 'Τροποποίηση αυτής της επιλογής κρατήσεων';
$string['usedinbooking'] = 'Δεν μπορείτε να διαγράψετε αυτή την κατηγορία, διότι την χρησιμοποιείτε στις κρατήσεις!';
$string['userdownload'] = 'Λήψη χρηστών';
$string['viewallresponses'] = 'Διαχείριση {$a} αποκρίσεων';
$string['waitinglisttaken'] = 'Στην λίστα αναμονής';
$string['withselected'] = 'Με τους επιλεγμένους χρήστες:';
$string['yourselection'] = 'Η επιλογή σας';
