<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'customlabel', language 'el', version '2.6'.
 *
 * @package     customlabel
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['adminmetadata'] = 'Διαμόρφωση ταξινομητών';
$string['category'] = 'Κατηγορία';
$string['code'] = 'Κωδικός';
$string['commands'] = 'Εντολές';
$string['constraints'] = 'Περιορισμοί';
$string['content'] = 'Περιεχόμενο';
$string['coursemetadatacoursekey_help'] = 'Αυτό πρέπει να ορίζει ένα όνομα στήλης στην βάση δεδομένων που αντιστοιχίζει μια εγγραφή με ένα αναγνωριστικό μαθήματος.';
$string['coursemetadatatable_help'] = 'Αυτός ο πίνακας παρέχει συνδέσεις μαθήματος με μεταδεδομένα.';
$string['customlabel:addinstance'] = 'Μπορεί να προσθέσει ένα στιγμιότυπο';
$string['customlabel:fullaccess'] = 'Πλήρης πρόσβαση σε όλα τα πεδία';
$string['customlabeltools'] = 'Μαζικά εργαλεία για προσαρμοσμένες ταμπέλες';
$string['doupdate'] = 'Ενημέρωση!!';
$string['down'] = 'Κάτω';
$string['editvalues'] = 'Επεξεργασία τιμών';
$string['errorclassloading'] = 'Σφάλμα φόρτωσης: Κενή κλάση';
$string['errorinsertvalue'] = 'Αδυναμία εισαγωγής μιας νέας τιμής';
$string['errorupdatevalue'] = 'Αδυναμία ενημέρωσης μιας νέας τιμής';
$string['exclude'] = 'Εξαίρεση';
$string['exportdata'] = 'Εξαγωγή δεδομένων σε XML';
$string['filter'] = 'Φίλτρο';
$string['include'] = 'Συμπερίληψη';
$string['labelclass'] = 'Τύπος ταμπέλας';
$string['labelclasses'] = 'Κλάσεις στοιχείων';
$string['languages'] = 'Γλώσσα';
$string['metadata'] = 'Τιμές μεταδεδομένων';
$string['metadataset'] = 'Τιμές κατηγοριοποίησης';
$string['missingfields'] = 'Υποχρεωτικά πεδία δεν έχουν οριστεί';
$string['model'] = 'Μοντέλο δεδομένων';
$string['modulename'] = 'Στοιχείο μαθήματος';
$string['name'] = 'Ταμπέλα';
$string['none'] = 'Μη ορισμένο';
$string['novalues'] = 'Καμία καταχωρημένη τιμή';
$string['pluginadministration'] = 'Διαχείριση στοιχείου μαθήματος';
$string['pluginname'] = 'Στοιχείο μαθήματος';
$string['qualifiers'] = 'Προσδιοριστικά';
$string['regenerate'] = 'Επαναδημιουργία';
$string['resourcetypecustomlabel'] = 'Στοιχείο μαθήματος';
$string['storage'] = 'Μοντέλο αποθήκευσης';
$string['templatenotfound'] = 'Το υπόδειγμα {$a} δεν βρέθηκε';
$string['text'] = 'Κείμενο';
$string['typename'] = 'Όνομα';
$string['typetype'] = 'Τύπος';
$string['up'] = 'Πάνω';
$string['updateall'] = 'Ενημέρωση όλων των στιγμιότυπων';
$string['updatelabels'] = 'Επαναδημιουργία στιγμιότυπων του {$a}';
$string['value'] = 'Τιμή';
