<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_elediacohortgreeting', language 'el', version '2.6'.
 *
 * @package     enrol_elediacohortgreeting
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcohort'] = 'Προσθήκη νέας ομάδας χρηστών';
$string['addgroup'] = 'Προσθήκη σε ομάδα';
$string['ajaxmore'] = 'Περισσότερα...';
$string['anycohort'] = 'Οποιοδήποτε';
$string['assign'] = 'Ανάθεση';
$string['assignrole'] = 'Ανάθεση ρόλου';
$string['assignto'] = 'Μέλη ομάδας χρηστών \'{$a}\'';
$string['backtocohorts'] = 'Επιστροφή στις ομάδες χρηστών';
$string['bulkadd'] = 'Προσθήκη στην ομάδα χρηστών';
$string['bulknocohort'] = 'Δεν βρέθηκαν διαθέσιμες ομάδες χρηστών';
$string['cohort'] = 'Ομάδα χρηστών (με χαιρετισμό)';
$string['cohorts'] = 'Ομάδες χρηστών';
$string['cohortsearch'] = 'Αναζήτηση';
$string['cohortsin'] = '{$a}: διαθέσιμες ομάδες χρηστών';
$string['component'] = 'Πηγή';
$string['currentusers'] = 'Τρέχοντες χρήστες';
$string['currentusersmatching'] = 'Τρέχοντες χρήστες που ταιριάζουν';
$string['delcohort'] = 'Διαγραφή ομάδας χρηστών';
$string['delconfirm'] = 'Είστε βέβαιοι ότι θέλετε να διαγράψετε την ομάδα χρηστών \'{$a}\';';
$string['description'] = 'Περιγραφή';
$string['duplicateidnumber'] = 'Υπάρχει ήδη ομάδα χρηστών με τον ίδιο αριθμό αναγνωριστικού';
$string['editcohort'] = 'Επεξεργασία ομάδας χρηστών';
$string['elediacohortgreeting:config'] = 'Διαμόρφωση στιγμιότυπων elediacohortgreeting';
$string['elediacohortgreeting:unenrol'] = 'Ακύρωση εγγραφής χρηστών σε αναστολή';
$string['elediacohortgreetingsearch'] = 'Αναζήτηση';
$string['enrolcohort'] = 'Εγγραφή ομάδας χρηστών (με χαιρετισμό)';
$string['external'] = 'Εξωτερική ομάδα χρηστών';
$string['greeting_checkbox'] = 'Αποστολή χαιρετισμού μαθήματος;';
$string['greeting_text'] = 'Κείμενο χαιρετισμού μαθήματος.';
$string['idnumber'] = 'Αναγνωριστικό ομάδας χρηστών';
$string['instanceexists'] = 'Το (πρόσθετο εγγραφής) elediacohortgreeting είναι ήδη συγχρονισμένο με τον επιλεγμένο ρόλο';
$string['memberscount'] = 'Μέγεθος ομάδας χρηστών';
$string['name'] = 'Όνομα';
$string['nocomponent'] = 'Δημιουργήθηκε χειροκίνητα';
$string['pluginname'] = 'χαιρετισμός ομάδας χρηστών';
$string['pluginname_desc'] = 'Το πρόσθετο εγγραφής elediacohortgreeting συγχρονίζει τα μέλη της ομάδας χρηστών με τους συμμετέχοντες μαθήματος.';
$string['potusers'] = 'Δυνητικοί χρήστες';
$string['potusersmatching'] = 'Χρήστες που μπορεί να ταιριάζουν';
$string['removeuserwarning'] = 'Η αφαίρεση χρηστών από μια ομάδα χρηστών μπορεί να έχει ως αποτέλεσμα την ακύρωση εγγραφής των χρηστών από πολλαπλά μαθήματα που περιλαμβάνει διαγραφή ρυθμίσεων χρήστη, βαθμών, συμμετοχής στην ομάδα και άλλες πληροφορίες χρήστη από τα επηρρεαζόμενα μαθήματα.';
$string['search'] = 'Αναζήτηση';
$string['searchcohort'] = 'Αναζήτηση ομάδας χρηστών';
$string['selectfromcohort'] = 'Επιλογή μελών από ομάδα χρηστών';
$string['status'] = 'Ενεργό';
$string['unknowncohort'] = 'Άγνωστη ομάδα χρηστών ({$a})!';
$string['useradded'] = 'Ο χρήστης προστέθηκε στην ομάδα χρηστών "{$a}"';
