<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_topcoll', language 'el', version '2.6'.
 *
 * @package     format_topcoll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['arrow'] = 'Βέλος';
$string['bulb'] = 'Λάμπα';
$string['center'] = 'Κέντρο';
$string['cloud'] = 'Σύννεφο';
$string['colourrule'] = 'Παρακαλώ εισάγετε ένα έγκυρο RGB χρώμα, σε έξι δεκαεξαδικά ψηφία.';
$string['columnhorizontal'] = 'Οριζόντια';
$string['columnvertical'] = 'Κάθετα';
$string['ctreset'] = 'Επιλογές επαναφοράς Αναδιπλούμενων Θεμάτων';
$string['ctreset_help'] = 'Επαναφορά στις αρχικές ρυθμίσεις των Αναδιπλούμενων θεμάτων.';
$string['currentsection'] = 'Παρούσα ενότητα';
$string['defaultcoursedisplay'] = 'Προεπιλεγμένη εμφάνιση μαθήματος';
$string['defaultcoursedisplay_desc'] = 'Εμφάνιση όλων των ενοτήτων σε μία μόνο σελίδα ή την ενότητα μηδέν και τις επιλεγμένες ενότητες στη σελίδα.';
$string['defaultdisplayinstructions'] = 'Εμφάνιση οδηγιών στον χρήστη';
$string['defaultdisplayinstructions_desc'] = 'Εμφάνιση οδηγιών στους χρήστες ενημερώνοντας τους πώς μπορούν να χρησιμοποιήσουν τα κουμπιά εναλλαγής. Μπορεί να είναι ναι ή όχι.';
$string['defaultlayoutcolumnorientation'] = 'Προεπιλεγμένος προσανατολισμός στηλών';
$string['defaultlayoutcolumnorientation_desc'] = 'Ο προεπιλεγμένος προσανατολισμός στηλών: Κάθετα ή Οριζόντια.';
$string['defaultlayoutcolumns'] = 'Προεπιλεγμένος αριθμός στηλών';
$string['defaultlayoutcolumns_desc'] = 'Αριθμός στηλών ανάμεσα σε μία και τέσσερις.';
$string['defaultlayoutelement'] = 'Προεπιλεγμένες ρυθμίσεις διάταξης';
$string['defaultlayoutelement_desc'] = 'Η ρύθμιση εμφάνισης μπορεί να είναι:

\'Προεπιλεγμένη\' όπου εμφανίζονται τα πάντα.

Όχι \'Θέμα x\' / \'Εβδομάδα x\' / \'Μέρα x\'.

Όχι αριθμός ενότητας.

Όχι \'Θέμα x\' / \'Εβδομάδα x\' / \'Μέρα x\' και όχι αριθμό ενότητας.

Όχι λέξη \'Εναλλαγή\' .

Όχι λέξη \'Εναλλαγή\' και  όχι \'Θέμα x\' / \'Εβδομάδα x\' / \'Μέρα x\'.

Όχι λέξη \'Εναλλαγή\' , όχι \'Θέμα x\' / \'Εβδομάδα x\' / \'Μέρα x\' και όχι αριθμός ενότητας.';
$string['defaultlayoutelement_descpositive'] = 'Η ρύθμιση εμφάνισης μπορεί να είναι ένα από τα:

Λέξη εναλλαγής, \'Θέμα x\' / \'Εβδομάδα x\' / \'Μέρα x\' και αριθμός ενότητας.

Λέξη εναλλαγής και \'Θέμα x\' / \'Εβδομάδα x\' / \'Μέρα x\'.

Λέξη εναλλαγής και αριθμός ενότητας.

\'Θέμα x\' / \'Εβδομάδα x\' / \'Μέρα x\' και αριθμός ενότητας.

Λέξη εναλλαγής.

\'Θέμα x\' / \'Εβδομάδα x\' / \'Μέρα x\'.

Αριθμός ενότητας.

Καμία προσθήκη.';
$string['defaultlayoutstructure'] = 'Προεπιλεγμένες ρυθμίσεις δομής';
$string['defaultlayoutstructure_desc'] = 'Η ρύθμιση διάταξης μπορεί να είναι:

Θεματική

Εβδομαδιαία

Τελευταία Εβδομάδα πρώτη

Τρέχον Θέμα Πρώτο

Μέρα';
$string['defaulttgbgcolour'] = 'Προεπιλεγμένο εναλλακτικό χρώμα παρασκηνίου';
$string['defaulttgbgcolour_desc'] = 'Προεπιλεγμένο χρώμα παρασκηνίου για την εναλλαγή σε δεκαεξαδική μορφή RGB.';
$string['defaulttgbghvrcolour'] = 'Προεπιλεγμένο εναλλακτικό χρώμα παρασκηνίου για κατάδειξη (hoover, αν περάσει το ποντίκι από επάνω)';
$string['defaulttgbghvrcolour_desc'] = 'Προεπιλεγμένο χρώμα παρασκηνίου για hover στην εναλλαγή σε δεκαεξαδική μορφή RGB.';
$string['defaulttgfgcolour'] = 'Προεπιλεγμένο εναλλακτικό χρώμα προσκηνίου';
$string['defaulttgfgcolour_desc'] = 'Χρώμα προσκηνίου για την εναλλαγή σε δεκαεξαδική μορφή RGB.';
$string['defaulttogglealignment'] = 'Προεπιλεγμένη εναλλακτική ευθυγράμμιση κειμένου';
$string['defaulttogglealignment_desc'] = '\'Αριστερά\', \'Κέντρο\' ή \'Δεξιά\'.';
$string['defaulttoggleallhover'] = 'Προεπιλεγμένη εναλλακτική κατάδειξης όλων των εικονιδίων';
$string['defaulttoggleallhover_desc'] = '\'Όχι\' ή \'Ναι\'.';
$string['defaulttoggleiconposition'] = 'Θέση εικονιδίου';
$string['defaulttoggleiconposition_desc'] = 'Ορίζει έαν το εικονίδιο θα πρέπει να είναι στα αριστερά ή στα δεξιά του κειμένου εναλλαγής.';
$string['defaulttoggleiconset'] = 'Προεπιλεγμένη εναλλακτική ορισμού όλων των εικονιδίων';
$string['defaulttoggleiconset_desc'] = '\'Βέλος\'                => Σύνολο εικονιδίων βέλους.

\'Λάμπα\'                 => Σύνολο εικονιδίων λάμπας.

\'Σύννεφο\'                => Σύνολο εικονιδίων σύννεφου.

\'Μάτι\'                  => Σύνολο εικονιδίων ματιού.

\'Οπτοηλεκτρονική Δίοδος LED\' => Σύνολο εικονιδίων LED.

\'Τελεία\'                => Σύνολο εικονιδίων τελείας.

\'Ρεύμα\'                => Σύνολο εικονιδίων ρεύματος.

\'Ραδιόφωνο\'                => Σύνολο εικονιδίων ραδιοφώνου.

\'Χαμόγελο\'               => Σύνολο εικονιδίων χαμόγελου.

\'Τετράγωνο\'               => Σύνολο εικονιδίων τετραγώνου.

\'Ήλιος / Φεγγάρι\'           => Σύνολο εικονιδίων ήλιου / φεγγαριού.

\'Διακόπτης\'               => Σύνολο εικονιδίων διακόπτη.';
$string['defaulttogglepersistence'] = 'Εναλλαγή διατήρησης ρυθμίσεων';
$string['defaulttogglepersistence_desc'] = '\'Ενεργή\' ή \'Ανενεργή\'.  Μπορεί να επιθυμείτε να απενεργοποιήσετε για  αύξηση της απόδοσης ενός AJAX αλλά οι επιλογές χρήστη σχετικά με την εναλλαγή δεν θα επανακληθούν σε ανανέωση σελίδας ή επανεπίσκεψη.

Σημείωση: Σε περίπτωση απενεργοποίησης του toggle persistence αφαιρέστε σειρές που περιέχουν \'topcoll_toggle_x\' στο πεδίο \'name\'
      από τον πίνακα \'user_preferences\' στην βάση.  Όπου το \'x\' στο \'topcoll_toggle_x\' θα είναι το id του μαθήματος.';
$string['defaultuserpreference'] = 'Τι να συμβεί με τις εναλλαγές όταν ο χρήστης εισέρχεται για πρώτη φορά στο μάθημα, προσθέτει περισσότερα τμήματα ((ή η διατήρηση ρυθμίσεων είναι απενεργοποιημένη))';
$string['defaultuserpreference_desc'] = 'Ορίζει τι να συμβεί με τις εναλλαγές όταν ο χρήστης εισέρχεται για πρώτη φορά στο μάθημα ή στα επιπρόσθετα τμήματα όταν αυτά προστίθενται.';
$string['displayinstructions'] = 'Εμφάνιση οδηγιών';
$string['displayinstructions_help'] = 'Ορίζει αν οι οδηγίες πρέπει να εμφανίζονται στον χρήστη ή όχι.';
$string['eye'] = 'Μάτι';
$string['formatsettings'] = 'Ρυθμίσεις επαναφοράς μορφής';
$string['formatsettingsinformation'] = '<br />Για να επαναφέρετε τις ρυθμίσεις της μορφής του μαθήματος στις αρχικές, πατήστε το εικονίδιο στα δεξιά.';
$string['formattopcoll'] = 'Αναδιπλούμενα θέματα';
$string['four'] = 'Τέσσερις';
$string['hidefromothers'] = 'Απόκρυψη ενότητας';
$string['instructions'] = 'Οδηγίες: Πατώντας πάνω στο όνομα της ενότητας θα εμφανιστεί / κρυφτεί η ενότητα.';
$string['led'] = 'Δίοδος Εκπομπής Φωτός (LED)';
$string['left'] = 'Αριστερά';
$string['maincoursepage'] = 'Αρχική σελίδα μαθήματος';
$string['markedthissection'] = 'Αυτό το θέμα είναι επισημασμένο ως το παρόν θέμα';
$string['markthissection'] = 'Επισήμανση αυτού του θέματος ως παρόν θέμα';
$string['nametopcoll'] = 'Αναδιπλούμενα θέματα';
$string['numbersections'] = 'Αριθμός Ενοτήτων';
$string['off'] = 'Απενεργοποιημένο';
$string['on'] = 'Ενεργοποιημένο';
$string['one'] = 'Μία';
$string['page-course-view-topcoll'] = 'Οποιαδήποτε κύρια σελίδα μαθήματος στην μορφή των αναδιπλούμενων θεμάτων';
$string['page-course-view-topcoll-x'] = 'Οποιαδήποτε σελίδα μαθήματος στην μορφή των αναδιπλούμενων θεμάτων';
$string['pluginname'] = 'Αναδιπλούμενα θέματα';
$string['point'] = 'Τελεία';
$string['power'] = 'Ρεύμα';
$string['radio'] = 'Ραδιόφωνο';
$string['resetallcolour'] = 'Χρώματα';
$string['resetallcolour_help'] = 'Επαναφέρει τα χρώματα για όλα τα μαθήματα στις αρχικές τους τιμές  έτσι ώστε να είναι ίδια με αυτά ενός μαθήματος την πρώτη φορά την Μορφή Αναδιπλούμενων Θεμάτων.';
$string['resetalldisplayinstructions'] = 'Εμφάνιση οδηγιών';
$string['resetalldisplayinstructions_help'] = 'Επαναφέρει την εμφάνιση οδηγιών στις αρχικές ρυθμίσεις για όλα τα μαθήματα έτσι ώστε να είναι οι ίδιες με ενός μαθήματος την πρώτη φορά στην Μορφή Αναδιπλούμενων Θεμάτων.';
$string['resetallgrp'] = 'Επαναφορά όλων:';
$string['resetalllayout'] = 'Διατάξεις';
$string['resetalllayout_help'] = 'Επαναφέρει την εμφάνιση στις αρχικές της ρυθμίσεις για όλα τα μαθήματα έτσι ώστε να  είναι  οι ίδιες με ένα μάθημα την πρώτη φορά στην Μορφή Αναδιπλούμενων Θεμάτων..';
$string['resetalltogglealignment'] = 'Ευθυγραμμίσεις εναλλαγής';
$string['resetalltogglealignment_help'] = 'Επαναφέρει την εναλλαγή ευθυγράμμισης στις αρχικές ρυθμίσεις για όλα τα μαθήματα έτσι ώστε  να είναι ίδια με αυτά ενός μαθήματος την πρώτη φορά στην Μορφή Αναδιπλούμενων Θεμάτων.';
$string['resetalltoggleiconset'] = 'Σύνολα εικονιδίων εναλλαγής';
$string['resetalltoggleiconset_help'] = 'Επαναφέρει το σύνολο εικονιδίων εναλλαγής και το hover για το "εναλλαγή όλων" στις αρχικές ρυθμίσεις  έτσι ώστε να είναι ίδιες με ενός μαθήματος την πρώτη φορά στην Μορφή Αναδιπλούμενων Θεμάτων.';
$string['resetcolour'] = 'Χρώμα';
$string['resetcolour_help'] = 'Επαναφέρει τα χρώματα στις αρχικές τους τιμές έτσι ώστε να είναι ίδια με αυτά ενός μαθήματος την πρώτη φορά την Μορφή Αναδιπλούμενων Θεμάτων.';
$string['resetdisplayinstructions'] = 'Εμφάνιση οδηγιών';
$string['resetdisplayinstructions_help'] = 'Επαναφέρει την εμφάνιση οδηγιών στις αρχικές ρυθμίσεις έτσι ώστε να είναι οι ίδιες με ενός μαθήματος την πρώτη φορά στην Μορφή Αναδιπλούμενων Θεμάτων.';
$string['resetgrp'] = 'Επαναφορά:';
$string['resetlayout'] = 'Διάταξη';
$string['resetlayout_help'] = 'Επαναφέρει την εμφάνιση στις αρχικές της ρυθμίσεις έτσι ώστε να  είναι  οι ίδιες με ένα μάθημα την πρώτη φορά στην Μορφή Αναδιπλούμενων Θεμάτων..';
$string['resettogglealignment'] = 'Εναλλαγή ευθυγράμμισης';
$string['resettogglealignment_help'] = 'Επαναφέρει την εναλλαγή ευθυγράμμισης στις αρχικές ρυθμίσεις έτσι ώστε  να είναι ίδια με αυτά ενός μαθήματος την πρώτη φορά την Μορφή Αναδιπλούμενων Θεμάτων.';
$string['resettoggleiconset'] = 'Σύνολο εικονιδίων εναλλαγής';
$string['resettoggleiconset_help'] = 'Επαναφέρει το σύνολο εικονιδίων εναλλαγής και το hover για το "εναλλαγή όλων" στις αρχικές ρυθμίσεις  έτσι ώστε να είναι ίδιες με ενός μαθήματος την πρώτη φορά στην Μορφή Αναδιπλούμενων Θεμάτων.';
$string['right'] = 'Δεξιά';
$string['section0name'] = 'Γενικά';
$string['sectionname'] = 'Ενότητα';
$string['setcolour'] = 'Ρύθμιση Χρώματος';
$string['setcolour_help'] = 'Περιλαμβάνει τις ρυθμίσεις σχετικά με το χρώμα της μορφοποίησης μέσα στο μάθημα.';
$string['setlayout'] = 'Ορισμός διάταξης';
$string['setlayout_all'] = 'Εναλλαγή λέξης, \'Θέμα x\' / \'Εβδομάδα x\' / \'Ημέρα x\' και αριθμός ενότητας';
$string['setlayout_default'] = 'Προεπιλογή';
$string['setlayout_help'] = 'Περιλαμβάνει τις ρυθμίσεις σχετικά με την εμφάνιση της διάρθρωσης μέσα στο μάθημα.';
$string['setlayout_no_additions'] = 'Καμία προσθήκη';
$string['setlayout_no_section_no'] = 'Ενότητα χωρίς αριθμό';
$string['setlayout_no_toggle_section_x'] = 'Ενότητα χωρίς εναλλαγή x';
$string['setlayout_no_toggle_section_x_section_no'] = 'Ενότητα χωρίς εναλλαγή x και αριθμός ενότητας';
$string['setlayout_no_toggle_word'] = 'Λέξη χωρίς εναλλαγή';
$string['setlayout_no_toggle_word_toggle_section_x'] = 'Λέξη χωρίς εναλλαγή και εναλλαγή ενότητας x';
$string['setlayout_no_toggle_word_toggle_section_x_section_no'] = 'Λέξη χωρίς εναλλαγή, εναλλαγή ενότητας x και αριθμού ενότητας';
$string['setlayout_section_number'] = 'Αριθμός ενοτήτων';
$string['setlayout_toggle_section_x'] = '\'Θέμα x\' / \'Εβδομάδα x\' / \'Μέρα x\'';
$string['setlayout_toggle_section_x_section_number'] = '\'Θέμα x\' / \'Εβδομάδα x\' / \'Μέρα x\' and αριθμός ενότητας';
$string['setlayout_toggle_word'] = 'Εναλλαγή λέξης';
$string['setlayout_toggle_word_section_number'] = 'Εναλλαγή λέξης και αριθμού ενότητας';
$string['setlayout_toggle_word_section_x'] = 'Εναλλαγή λέξης και \'Θέμα x\' / \'Εβδομάδα x\' / \'Ημέρα x\'';
$string['setlayoutcolumnorientation'] = 'Ρύθμιση προσανατολισμού στήλης';
$string['setlayoutcolumnorientation_help'] = 'Κάθετα - Οι ενότητες ξεκινάνε από πάνω προς τα κάτω.

Οριζόντια - Οι ενότητες ξεκινάνε από τα αριστερά προς τα δεξιά.';
$string['setlayoutcolumns'] = 'Ρύθμιση στηλών';
$string['setlayoutcolumns_help'] = 'Πόσες στήλες να χρησιμοποιηθούν.';
$string['setlayoutelements'] = 'Ορισμός στοιχείων';
$string['setlayoutelements_help'] = 'Ποιές πληροφορίες σχετικά με τις εναλλαγές/ ενότητες επιθυμείτε να εμφανίζονται.';
$string['setlayoutstructure'] = 'Ορισμός δομής';
$string['setlayoutstructure_help'] = 'Δομή της εμφάνισης του μαθήματος. Μπορείτε να επιλέξετε ανάμεσα σε:

\'Θεματική\' - Όπου κάθε ενότητα παρουσιάζεται ως ένα θέμα στην αριθμημένη ενότητα.

\'Εβδομάδιαία\' - Όπου κάθε ενότητα παρουσιάζεται ως μια εβδομάδα σε αύξουσα χρονολογική σειρά από την ημερομηνία έναρξης του μαθήματος.

\'Τρέχουσα Εβδομάδα Πρώτη\' - η οποία είναι η ίδια με την \'Εβδομαδιαία\' αλλά η τρέχουσα εβδομάδα εμφανίζεται στην κορυφή και οι προηγούμενες εβδομάδες εμφανίζονται πιο κάτω σε φθίνουσα ημερολογιακή σειρά, εκτός από όταν βρίσκεστε σε λειτουργία επεξεργασίας όπου η δομή είναι η ίδια με την \'Εβδομαδιαία\'.

\'Τρέχον Θέμα Πρώτο\' - το οποίο είναι το ίδιο με την \'θεματική\' εκτός του ότι το τρέχον θέμα εμφανίζεται στην κορυφή.

\'Ημερήσια\' - όπου κάθε ενότητα παρσουσιάζεται ως μια μέρα σε αύξουσα ημερολογιακή σειρά από την μέρα έναρξης του μαθήματος.';
$string['setlayoutstructurecurrenttopicfirst'] = 'Τρέχον Θέμα Πρώτο';
$string['setlayoutstructureday'] = 'Ημέρα';
$string['setlayoutstructurelatweekfirst'] = 'Τρέχουσα Εβδομάδα Πρώτη';
$string['setlayoutstructuretopic'] = 'Θέμα';
$string['setlayoutstructureweek'] = 'Εβδομάδα';
$string['settogglealignment'] = 'Ρύθμιση ευθυγράμμισης κειμένου εναλλαγής';
$string['settogglealignment_help'] = 'Ρύθμιση ευθυγράμμισης του κειμένου μέσα στο κουμπί "εναλλαγή".';
$string['settoggleallhover'] = 'Ορίζει το hover για την εναλλαγή όλων των εικονιδίων';
$string['settoggleallhover_help'] = 'Ορίζει εάν το "εναλλαγή όλων των εικονιδίων" θα αλλάζει όταν ο κέρσορας περνάει από πάνω τους.';
$string['settogglebackgroundcolour'] = 'Φόντο κουμπιού "εναλλαγή"';
$string['settogglebackgroundcolour_help'] = 'Ρυθμίζει το χρώμα φόντου στο κουμπί "εναλλαγή".';
$string['settogglebackgroundhovercolour'] = 'Hover φόντου για το κουμπί "εναλλαγή"';
$string['settogglebackgroundhovercolour_help'] = 'Ρυθμίζει το χρώμα φόντου στο κουμπί "εναλλαγή" όταν ο κέρσορας περνάει από πάνω του.';
$string['settoggleforegroundcolour'] = 'Εναλλαγή προσκηνίου';
$string['settoggleforegroundcolour_help'] = 'Ρυθμίζει το χρώμα του κειμένου στο κουμπί "εναλλαγή" .';
$string['settoggleiconposition'] = 'Ρύθμιση θέσης εικονιδίου';
$string['settoggleiconposition_help'] = 'Ορίζει ότι το εικονίδιο θα πρέπει να είναι στα αριστερά ή στα δεξιά του κειμένου εναλλαγής.';
$string['settoggleiconset'] = 'Ορίζει το σύνολο των εικονιδίων';
$string['settoggleiconset_help'] = 'Ορίζει το σύνολο των εικονιδίων για το κουμπί "εναλλαγή".';
$string['showfromothers'] = 'Εμφάνιση ενότητας';
$string['smiley'] = 'Χαμόγελο';
$string['square'] = 'Τετράγωνο';
$string['sunmoon'] = 'Ήλιος / Φεγγάρι';
$string['switch'] = 'Διακόπτης';
$string['three'] = 'Τρείς';
$string['topcoll:changecolour'] = 'Αλλαγή ή επαναφορά χρώματος';
$string['topcoll:changelayout'] = 'Αλλαγή ή επαναφορά της εμφάνισης';
$string['topcoll:changetogglealignment'] = 'Αλλαγή ή επαναφορά της εναλλαγής ευθυγράμμισης';
$string['topcoll:changetoggleiconset'] = 'Αλλαγή ή επαναφορά των εικονιδίων εναλλαγής';
$string['topcollall'] = 'ενότητες.';
$string['topcollclosed'] = 'Κλείσιμο όλων';
$string['topcollopened'] = 'Εμφάνιση όλων';
$string['topcollsidewidth'] = '28px';
$string['topcolltoggle'] = 'κουμπί "Εναλλαγή"';
$string['two'] = 'Δύο';
