<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mediagallery', language 'el', version '2.6'.
 *
 * @package     mediagallery
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addagallery'] = 'Προσθήκη ενός χώρου έκθεσης';
$string['addanitem'] = 'Προσθήκη ενός στοιχείου';
$string['addbulkitems'] = 'Προσθήκη στοιχείων μαζικά';
$string['addsamplegallery'] = 'Προσθήκη ενός υποδείγματος χώρου έκθεσης';
$string['allowcomments'] = 'Επιτρέπονται σχόλια';
$string['areagallery'] = 'Χώροι έκθεσης';
$string['areaitem'] = 'Στοιχεία';
$string['arealowres'] = 'Χαμηλή ανάλυση';
$string['areathumbnail'] = 'Μικρογραφίες';
$string['automatic'] = 'Αυτόματα';
$string['bottom'] = 'Κάτω';
$string['caption'] = 'Λεζάντα';
$string['captionposition'] = 'Θέση λεζάντας';
$string['carousel'] = 'Κυκλική εναλλαγή';
$string['choosecontent'] = 'Επιλογή είτε ενός αρχείου προς ανέβασμα, ή μιας διεύθυνσης URL στις επιλογές παρακάτω.';
$string['close'] = 'Κλείσιμο';
$string['collection'] = 'Συλλογή';
$string['comments'] = 'Σχόλια';
$string['completegallery'] = 'Πλήρης χώρος έκθεσης';
$string['confirmgallerydelete'] = 'Επιβεβαίωση διαγραφής χώρου έκθεσης';
$string['confirmitemdelete'] = 'Επιβεβαίωση διαγραφής στοιχείου';
$string['content'] = 'Περιεχόμενο';
$string['content_help'] = 'Το στοιχείο που θέλετε να προστεθεί στο χώρο έκθεσής σας.';
$string['contentbulk'] = 'Περιεχόμενο';
$string['creator'] = 'Δημιουργός';
$string['datecreated'] = 'Ημερομηνία δημιουργίας';
$string['deletegallery'] = 'Διαγραφή χώρου έκθεσης';
$string['deleteitem'] = 'Διαγραφή στοιχείου';
$string['displayfullcaption'] = 'Εμφάνιση πλήρους κειμένου λεζάντας';
$string['editthisgallery'] = 'Επεξεργασία αυτού του χώρου έκθεσης';
$string['enforcedefaults'] = 'Επιβολή προεπιλογών χώρου έκθεσης';
$string['export'] = 'Εξαγωγή';
$string['exportgallery'] = 'Εξαγωγή χώρου έκθεσης';
$string['externalurl'] = 'Εξωτερική διεύθυνση URL';
$string['filename'] = 'Όνομα αρχείου';
$string['filesize'] = 'Μέγεθος αρχείου';
$string['gallery'] = 'Χώρος έκθεσης';
$string['galleryname'] = 'Όνομα χώρου έκθεσης';
$string['gallerythumbnail'] = 'Χρήση ως μικρογραφίας';
$string['gridview'] = 'Εμφάνιση πλέγματος';
$string['gridviewcolumns_help'] = 'Σε προβολή πλέγματος, ο αριθμός στηλών που εμφανίζονται.';
$string['gridviewrows'] = 'Γραμμές σε προβολή πλέγματος';
$string['gridviewrows_help'] = 'Σε προβολή πλέγματος, ο αριθμός των γραμμών που εμφανίζονται.';
$string['group'] = 'Ομάδα συμμετεχόντων';
$string['information'] = 'Πληροφορίες';
$string['itemdisplay'] = 'Εμφάνιση στοιχείου';
$string['itemdisplay_help'] = 'Συμπερίληψη αυτού του στοιχείου στην εμφάνιση χώρου έκθεσης (π.χ. κυκλική εναλλαγή)';
$string['like'] = '«Μου αρέσει»';
$string['likedby'] = '«Αρέσει σε»';
$string['maxbytes'] = 'Μέγιστο μέγεθος ανά στοιχείο';
$string['maxgalleriesreached'] = 'Μέγιστος αριθμός χώρων έκθεσης που προστέθηκαν';
$string['maxitemsreached'] = 'Μέγιστος αριθμός στοιχείων που προστέθηκαν';
$string['mediagallery'] = 'Συλλογή πολυμέσων';
$string['mediagallery:grade'] = 'Βαθμολόγηση χώρου έκθεσης πολυμέσων';
$string['mediagalleryfieldset'] = 'Προσαρμοσμένο παράδειγμα σετ πεδίων';
$string['medium'] = 'Μεσαία';
$string['modulename'] = 'Συλλογή πολυμέσων';
$string['moralrights'] = 'Ηθικά δικαιώματα';
$string['noitemsadded'] = 'Δεν προστέθηκαν στοιχεία σε αυτό το χώρο έκθεσης.';
$string['noitemsfound'] = 'Δεν βρέθηκαν στοιχεία.';
$string['originalauthor'] = 'Αρχικός συγγραφέας';
$string['originalauthor_help'] = 'Ο αρχικός συγγραφέας του στοιχείου.';
$string['other'] = 'άλλη';
$string['otherfiles'] = 'Άλλα αρχεία';
$string['others'] = 'άλλες';
$string['pluginadministration'] = 'Διαχείριση συλλογής πολυμέσων';
$string['pluginname'] = 'Συλλογή πολυμέσων';
$string['productiondate'] = 'Ημερομηνία παραγωγής';
$string['productiondate_help'] = 'Η ημερομηνία παραγωγής του αρχικού έργου.';
$string['publisher'] = 'Εκδότης';
$string['publisher_help'] = 'Ο εκδότης (αν υπάρχει) του έργου.';
$string['readonlyfrom'] = 'Ανάγνωση μόνο από';
$string['readonlyto'] = 'Ανάγνωση μόνο προς';
$string['sample'] = 'Δείγμα';
$string['search'] = 'Αναζήτηση';
$string['searchcourseonly'] = 'Μόνο αυτό το μάθημα';
$string['searchresults'] = 'Απάντηση αναζήτησης';
$string['settingsavailability'] = 'Διαθεσιμότητα';
$string['settingsdisplay'] = 'Εμφάνιση λίστας';
$string['settingsgallery'] = 'Προεπιλογές χώρου έκθεσης';
$string['settingsgallerydisplay'] = 'Εμφάνιση χώρου έκθεσης';
$string['settingsvisibility'] = 'Ορατότητα';
$string['showall'] = 'Εμφάνιση όλων';
$string['submittedforgrading'] = 'Υποβλήθηκε για βαθμολόγηση';
$string['thumbnail'] = 'Μικρογραφία';
$string['togglefullscreen'] = 'Εναλλαγή πλήρους οθόνης';
$string['togglesidebar'] = 'Εναλλαγή πλευρικής μπάρας';
$string['top'] = 'Πάνω';
$string['typeaudio'] = 'Ήχος';
$string['typeimage'] = 'Εικόνα';
$string['typevideo'] = 'Βίντεο';
$string['you'] = 'εσείς';
