<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_essay', language 'el', version '2.6'.
 *
 * @package     qtype_essay
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowattachments'] = 'Να επιτρέπονται συνημμένα';
$string['formateditor'] = 'Επεξεργαστής κειμένου HTML';
$string['formateditorfilepicker'] = 'Επεξεργαστής κειμένου HTML με επιλογέα αρχείου';
$string['formatmonospaced'] = 'Απλό κείμενο, σταθερού πλάτους γραμματοσειρά';
$string['formatplain'] = 'Απλό κείμενο';
$string['graderinfo'] = 'Πληροφορίες για βαθμολογητές';
$string['nlines'] = '{$a} γραμμές';
$string['pluginname'] = 'Έκθεση';
$string['pluginname_help'] = 'Σε απάντηση μιας ερώτησης (που μπορεί να περιλαμβάνει εικόνα), αυτός που αποκρίνεται γράφει μια απάντηση μιας ή δύο παραγράφων. Στην ερώτηση έκθεσης δεν θα αποδοθεί βαθμός μέχρι να εξεταστεί από έναν διδάσκοντα και να βαθμολογηθεί χειροκίνητα.';
$string['pluginname_link'] = 'ερώτηση/τύπος/έκθεση';
$string['pluginnameadding'] = 'Προσθήκη μιας ερώτησης τύπου Έκθεσης';
$string['pluginnameediting'] = 'Τροποποίηση μιας ερώτησης τύπου Έκθεσης';
$string['pluginnamesummary'] = 'Επιτρέπει απαντήσεις που αποτελούνται από μερικές προτάσεις ή παραγράφους. Η απάντηση έπειτα θα πρέπει να βαθμολογηθεί χειροκίνητα.';
$string['responsefieldlines'] = 'Μέγεθος πλαισίου καταχώρησης';
$string['responseformat'] = 'Μορφή απάντησης';
$string['responsetemplate'] = 'Υπόδειγμα απόκρισης';
$string['responsetemplate_help'] = 'Κάθε κείμενο που εισάγεται εδώ θα εμφανιστεί στο πλαίσιο εισαγωγής απόκρισης όταν ξεκινήσει μια νέα προσπάθεια για την ερώτηση.';
