<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_pmatch', language 'el', version '2.6'.
 *
 * @package     qtype_pmatch
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = 'Κενά πεδία για {no} περισσότερες απαντήσεις';
$string['addmoresynonymblanks'] = 'Κενά πεδία για {no} περισσότερα συνώνυμα';
$string['allowsubscript'] = 'Να επιτρέπεται χρήση δεικτών';
$string['allowsuperscript'] = 'Να επιτρέπεται χρήση εκθετών';
$string['answer'] = 'Απάντηση: {$a}';
$string['answeringoptions'] = 'Επιλογές για είσοδο απαντήσεων';
$string['answermustbegiven'] = 'Πρέπει να δώσετε μια απάντηση αν υπάρχει βαθμός ή ανατροφοδότηση.';
$string['answerno'] = 'Απάντηση {$a}';
$string['answeroptions'] = 'Επιλογές απάντησης';
$string['anyotheranswer'] = 'Κάθε άλλη απάντηση';
$string['caseno'] = 'Όχι, χωρίς διάκριση κεφαλαίων/πεζών';
$string['casesensitive'] = 'Διάκριση κεφαλαίων/πεζών';
$string['caseyes'] = 'Ναι, διάκριση κεφαλαίων/πεζών';
$string['combinedcontrolnamepmatch'] = 'είσοδος κειμένου';
$string['ie_illegaloptions'] = 'Ανεπίτρεπτες επιλογές στην έκφραση «match<strong><em>{$a}</em></strong>()».';
$string['ie_missingclosingbracket'] = 'Λείπει δεξιά αγκύλη στο τμήμα/κομμάτι κώδικα «{$a}».';
$string['ie_unrecognisedexpression'] = 'Μη αναγνωρίσιμη έκφραση.';
$string['notenoughanswers'] = 'Αυτός ο τύπος ερώτησης απαιτεί τουλάχιστον {$a} απαντήσεις';
$string['pleaseenterananswer'] = 'Παρακαλούμε, δώστε μια απάντηση.';
$string['pluginname_link'] = 'question/type/pmatch';
$string['spellcheckernull'] = 'Χωρίς ορθογραφικό έλεγχο διαθέσιμο';
$string['spellcheckertype'] = 'Βιβλιοθήκη ορθογραφικού ελέγχου';
$string['spellcheckertype_desc'] = 'Ποια βιβλιοθήκη ορθογραφικού ελέγχου θα χρησιμοποιηθεί. Αυτό πρέπει να ρυθμιστεί αυτόματα στη σωστή τιμή κατά την εγκατάσταση.';
$string['synonym'] = 'Συνώνυμα';
$string['synonymcontainsillegalcharacters'] = 'Το συνώνυμο περιέχει ανεπίτρεπτους χαρακτήρες.';
$string['synonymsheader'] = 'Ορισμός συνωνύμων για λέξεις στις απαντήσεις';
$string['synonymsno'] = 'Συνώνυμα {$a}';
$string['testquestionformheader'] = 'Βαθμολογημένες αποκρίσεις για ανέβασμα';
$string['testquestionformuploadlabel'] = 'Βαθμολογημένες αποκρίσεις';
$string['testquestionheader'] = 'Δοκιμασία ερώτησης: {$a}';
$string['testquestionresponse'] = 'Απόκριση';
$string['testquestionresultsheader'] = 'Αποτελέσματα δοκιμασίας: {$a}';
$string['testquestionuploadanother'] = 'Ανέβασμα κι άλλου αρχείου';
$string['testthisquestion'] = 'Δοκιμή αυτής της ερώτησης';
$string['toomanywords'] = 'Η απάντησή σας είναι πολύ μεγάλη. Παρακαλούμε, τροποποιήστε τη ώστε να μην υπερβαίνει τις 20 λέξεις.';
$string['unparseable'] = 'Δεν είναι κατανοητοί οι χαρακτήρες ή η στίξη εδώ «{$a}»';
$string['wordcontainsillegalcharacters'] = 'Λέξη με ανεπίτρεπτους χαρακτήρες.';
$string['wordwithsynonym'] = 'Λέξη';
