<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_boxnet', language 'el', version '2.6'.
 *
 * @package     repository_boxnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'Κλειδί API';
$string['apiv1migration_message_content'] = 'Ως μέρος της πρόσφατης αναβάθμισης του Moodle (2.6, 2.5.3, 2.4.7), το πρόσθετο αποθετηρίου Box έχει απενεργοποιηθεί. Για να το ενεργοποιήσετε ξανά, θα πρέπει να το ρυθμίσετε ξανά όπως περιγράφεται στην τεκμηρίωση {$a->docsurl}.';
$string['apiv1migration_message_small'] = 'Αυτό το πρόσθετο έχει απενεργοποιηθεί, καθώς απαιτεί ρυθμίσεις όπως περιγράφεται στην τεκμηρίωση της μετεγκατάστασης (μεταφορά/μετατροπή) του Box APIv1.';
$string['apiv1migration_message_subject'] = 'Σημαντικές πληροφορίες σχετικά με το πρόσθετο αποθετηρίου Box';
$string['boxnet:view'] = 'Εμφάνιση του αποθετηρίου box.net';
$string['cannotcreatereference'] = 'Δεν είναι δυνατή η δημιουργία αναφοράς. Δεν υπάρχουν αρκετά δικαιώματα για την κοινή χρήση του αρχείου στο Box.';
$string['clientid'] = 'Αναγνωριστικό πελάτη';
$string['clientsecret'] = 'Μυστικό πελάτη';
$string['configplugin'] = 'Ρυθμίσεις Box.net';
$string['filesourceinfo'] = 'Box ({$a->fullname}): {$a->filename}';
$string['information'] = 'Λάβετε ένα αναγνωριστικό πελάτη και μυστικό κωδικό από την <a href="https://app.box.com/developers/services">σελίδα ανάπτυξης του Box</a> για τον Moodle ιστότοπό σας.';
$string['invalidpassword'] = 'Μη έγκυρος κωδικός πρόσβασης';
$string['migrationadvised'] = 'Φαίνεται ότι χρησιμοποιούσατε το Box με API έκδοσης 1.  Εκτελέσατε το <a href="{$a}"> εργαλείο μετεγκατάστασης (μεταφορά/μετατροπή)</a> για να μετατρέψετε τις παλιές αναφορές;';
$string['migrationinfo'] = '<p>Στο πλαίσιο της μετεγκατάστασης (μεταφορά/μετατροπή) στο νέο API που παρέχεται από το Box, οι αναφορές του αρχείου σας πρέπει να μετεγκατασταθούν . Δυστυχώς, το σύστημα αναφοράς δεν είναι συμβατό με το API v2, οπότε πρόκειται να τα κατεβάσουμε και να τα μετατρέψουμε σε πραγματικά αρχεία.</p>
<p>Παρακαλούμε, λάβετε επίσης υπόψη σας ότι η μετάβαση <strong>μπορεί να διαρκέσει πολύ</ strong>, ανάλογα με τον αριθμό των αναφορών που χρησιμοποιούνται και πόσο μεγάλα είναι τα αρχεία τους</p>
<p>Μπορείτε να εκτελέσετε το εργαλείο μετεγκατάστασης κάνοντας κλικ στο παρακάτω κουμπί ή εναλλακτικά εκτελώντας το σενάριο CLI (γραμμής εντολών): repository/boxnet/cli/migrationv1.php.</p>
<p>Μάθετε περισσότερα <a href="{$a->docsurl}">εδώ</a>.</p>';
$string['migrationtool'] = 'Εργαλείο μετεγκατάστασης (μεταφορά/μετατροπή) Box APIv1';
$string['nullfilelist'] = 'Δεν υπάρχουν αρχεία σε αυτό το αποθετήριο';
$string['password'] = 'Κωδικός πρόσβασης';
$string['pluginname'] = 'Διαδικτυακή αποθήκευση Box.net';
$string['pluginname_help'] = 'Χώρος αποθήκευσης στο Box';
$string['runthemigrationnow'] = 'Εκτέλεση του εργαλείου μετεγκατάστασης (μεταφορά/μετατροπή) τώρα';
$string['saved'] = 'Τα δεδομένα του Box αποθηκεύτηκαν';
$string['shareurl'] = 'Διαμοιρασμός της τοποθεσίας';
$string['username'] = 'Όνομα χρήστη για το Box';
$string['warninghttps'] = 'Το Box απαιτεί από τον ιστότοπό σας να χρησιμοποιεί το HTTPS για να λειτουργήσει ο αποθετήριο.';
