<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'revealjs', language 'el', version '2.6'.
 *
 * @package     revealjs
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['appearance'] = 'Εμφάνιση';
$string['autoslide'] = 'Αυτόματη ολίσθηση';
$string['backgroundtransition_help'] = 'Στυλ μετάβασης για υπόβαθρο πλήρους σελίδας';
$string['center'] = 'Κέντρο';
$string['center_help'] = 'Κατακόρυφο κεντράρισμα του κειμένου, των εικόνων και των πολυμέσων σε κάθε διαφάνεια.';
$string['choosefile'] = 'Επιλογή ενός αρχείου...';
$string['configdisplayoptions'] = 'Επιλέξτε όλες τις επιλογές που θα πρέπει να είναι διαθέσιμες, οι υπάρχουσες ρυθμίσεις δεν τροποποιούνται. Κρατήστε πατημένο το πλήκτρο CTRL για να επιλέξετε πολλαπλά πεδία.';
$string['contentheader'] = 'Παρουσίαση';
$string['data_dir'] = 'Κατάλογος αρχείων';
$string['data_url'] = 'Διεύθυνση URL';
$string['displayoptions'] = 'Διαθέσιμες επιλογές εμφάνισης';
$string['displayselect'] = 'Εμφάνιση';
$string['history'] = 'Ιστορικό περιηγητή';
$string['keyboard'] = 'Συντομεύσεις πληκτρολογίου';
$string['legacyfiles'] = 'Μετεγκατάσταση παλαιότερης έκδοσης αρχείου μαθήματος';
$string['legacyfilesactive'] = 'Ενεργός';
$string['legacyfilesdone'] = 'Τελείωσαν';
$string['looped'] = 'Βρόχος';
$string['margin'] = 'Περιθώριο';
$string['maxscale'] = 'Μέγιστη κλίμακα';
$string['minscale'] = 'Ελάχιστη κλίμακα';
$string['modulename'] = 'Παρουσίαση';
$string['modulename_link'] = 'άρθρωμα/revealjs/εμφάνιση';
$string['modulenameplural'] = 'Παρουσιάσεις';
$string['mousewheel'] = 'Τροχός ποντικιού';
$string['mousewheel_help'] = 'Οι χρήστες μπορούν να χρησιμοποιούν τον τροχό του ποντικιού τους για να πλοηγούνται εμπρός και πίσω μέσα στις παρουσιάσεις.';
$string['neverseen'] = 'Καμία εμφάνιση';
$string['optionsheader'] = 'Επιλογές εμφάνισης';
$string['overview'] = 'Επισκόπηση';
$string['overview_help'] = 'Ενεργοποίηση κατάστασης λειτουργίας επισκόπησης διαφάνειας';
$string['pluginadministration'] = 'Διαχείριση αρθρώματος παρουσίασης';
$string['pluginname'] = 'Παρουσίαση';
$string['popupheight'] = 'Ύψος αναδυόμενου παράθυρου (σε εικονοστοιχεία)';
$string['popupheightexplain'] = 'Καθορίζει το προεπιλεγμένο ύψος των αναδυόμενων παραθύρων.';
$string['popupwidth'] = 'Πλάτος αναδυόμενου παράθυρου (σε εικονοστοιχεία)';
$string['popupwidthexplain'] = 'Καθορίζει το προεπιλεγμένο πλάτος των αναδυόμενων παραθύρων.';
$string['presentation'] = 'Παρουσίαση';
$string['printheading'] = 'Εμφάνιση ονόματος παρουσίασης';
$string['printheadingexplain'] = 'Εμφάνιση ονόματος παρουσίασης πάνω από το περιεχόμενο;';
$string['printintro'] = 'Εμφάνιση περιγραφής παρουσίασης';
$string['printintroexplain'] = 'Εμφάνιση περιγραφής παρουσίασης πάνω από το περιεχόμενο;';
$string['progress'] = 'Μπάρα προόδου';
$string['progress_help'] = 'Εμφανίζει μια λεπτή μπάρα προόδου στην βάση της οθόνης.';
$string['revealjs-mod-revealjs-x'] = 'Παρουσίαση οποιουδήποτε αρθρώματος παρουσιάσεων';
$string['revealjs:addinstance'] = 'Προσθήκη ενός νέου πόρου παρουσίασης';
$string['revealjs:view'] = 'Εμφάνιση περιεχομένου παρουσίασης';
$string['rtl'] = 'RTL';
$string['theme'] = 'Αισθητικό θέμα';
$string['theme_help'] = 'Το πως εμφανίζεται η γραμματοσειρά κειμένου, τα χρώματα και τα στυλ για το περιεχόμενο των διαφανειών.';
$string['touch'] = 'Οθόνη αφής';
$string['transition'] = 'Μετάβαση';
