<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_essential', language 'el', version '2.6'.
 *
 * @package     theme_essential
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alert1'] = 'Πρώτη επαγρύπνηση';
$string['alert2'] = 'Δεύτερη επαγρύπνηση';
$string['alert3'] = 'Τρίτη επαγρύπνηση';
$string['alert_general'] = 'Ανακοίνωση';
$string['alert_info'] = 'Πληροφορίες';
$string['alert_warning'] = 'Προειδοποίηση';
$string['alertsheading'] = 'Επαγρυπνήσεις χρήστη';
$string['alerttext'] = 'Κείμενο επαγρύπνησης';
$string['alerttextdesc'] = 'Ποιο είναι το κείμενο που θέλετε να εμφανίσετε στην ειδοποίηση.';
$string['alerttitle'] = 'Τίτλος';
$string['alerttype'] = 'Επίπεδο';
$string['allclasses'] = 'Όλες οι τάξεις';
$string['allcourses'] = 'Όλα τα μαθήματα';
$string['allmodules'] = 'Όλα τα αρθρώματα';
$string['allunits'] = '΄';
$string['alternativecolors'] = 'Εναλλακτικά χρώματα {$a}';
$string['alternativethemecolor'] = 'Εναλλακτικό χρώμα αισθητικού θέματος {$a}';
$string['alternativethemecolors'] = 'Εναλλακτικά χρώματα αισθητικού θέματος';
$string['alwaysdisplay'] = 'Εμφάνιση πάντα';
$string['analyticsenabled'] = 'Ενεργοποιημένο';
$string['android'] = 'Android (Google Play)';
$string['backtotop'] = 'Επιστροφή στην κορυφή';
$string['breadcrumbsimple'] = 'Απλό';
$string['breadcrumbstyle'] = 'Στυλ δυναμικού μονοπατιού (μπάρας πλοήγησης)';
$string['breadcrumbstyled'] = 'Φανταχτερό';
$string['breadcrumbstyledesc'] = 'Εδώ μπορείτε να αλλάξετε το στυλ των δυναμικών μονοπατιών (μπάρας πλοήγησης).';
$string['breadcrumbstylednocollapse'] = 'Φανταχτερό χωρίς σύμπτυξη';
$string['breadcrumbthin'] = 'Λεπτό';
$string['cachesused'] = 'Χρήση του περιεχομένου της κρυφής μνήμης';
$string['categoryiconcategory'] = 'Το εικονίδιο για την κατηγορία: {$a->category}.';
$string['categoryiconheadingsub'] = 'Χρήση εικονιδίων για αναπαράσταση των κατηγοριών σας';
$string['categoryiconinfo'] = 'Ορισμός προσαρμοσμένων εικονιδίων κατηγοριών';
$string['colordesc'] = 'Εδώ μπορείτε να βρείτε διάφορες ρυθμίσεις για να αλλάξετε πολλά από τα χρώματα που υπάρχουν σε αυτό το αισθητικό θέμα.';
$string['colorheading'] = 'Χρώμα';
$string['colorheadingsub'] = 'Ορισμός των χρωμάτων προς χρήση στο αισθητικό σας θέμα';
$string['configtitle'] = 'Ουσιώδες';
$string['contactinfo'] = 'Πληροφορίες επικοινωνίας';
$string['contactinfodesc'] = 'Δώστε τις πληροφορίες επικοινωνίας σας';
$string['copyright'] = 'Δικαιώματα πνευματικής ιδιοκτησίας (Copyright)';
$string['copyrightdesc'] = 'Το όνομα του οργανισμού σας.';
$string['coursegrades'] = 'Βαθμοί μαθήματος';
$string['customcss'] = 'Προσαρμοσμένο CSS';
$string['dontdisplay'] = 'Να μην εμφανίζεται ποτέ';
$string['facebookdesc'] = 'Δώστε την διεύθυνση URL της σελίδας σας στο Facebook. (π.χ. https://www.facebook.com/tosxoleiomou)';
$string['fontcharactersetcyrillic'] = 'Κυριλλικά';
$string['fontcharactersetcyrillicext'] = 'Κυριλλικά εκτεταμένα';
$string['fontcharactersetgreek'] = 'Ελληνικά';
$string['fontcharactersetgreekext'] = 'Ελληνικά εκτεταμένα';
$string['fontcharactersetlatinext'] = 'Λατινικά εκτεταμένα';
$string['fontcharactersetvietnamese'] = 'Βιετναμέζικα';
$string['fontfiles'] = 'Αρχεία γραμματοσειρών';
$string['fontfilesdesc'] = 'Ανεβάστε τα αρχεία γραμματοσειρών σας εδώ.';
$string['fontheadingdesc'] = 'Επιλέξτε και εισαγάγετε τις γραμματοσειρές που θέλετε να χρησιμοποιήσετε στο περιβάλλον σας Moodle.';
$string['fontheadingsub'] = 'Ρυθμίσεις γραμματοσειράς';
$string['fontnamebody'] = 'Γραμματοσειρά κειμένου';
$string['fontnamebodydesc'] = 'Πληκτρολογήστε το ακριβές όνομα για την γραμματοσειρά προς χρήση για όλα τα άλλα κείμενα.';
$string['fontnameheading'] = 'Γραμματοσειρά επικεφαλίδας';
$string['fontnameheadingdesc'] = 'Πληκτρολογήστε το ακριβές όνομα για την γραμματοσειρά προς χρήση για τις επικεφαλίδες.';
$string['fontselect'] = 'Επιλογέας τύπου γραμματοσειράς';
$string['fontsettings'] = 'Γραμματοσειρά';
$string['footercolor'] = 'Χρώμα υπόβαθρου υποσέλιδου';
$string['footercolors'] = 'Χρώματα υποσέλιδου';
$string['footerheading'] = 'Υποσέλιδο';
$string['footerheadingcolor'] = 'Χρώμα επικεφαλίδας υποσέλιδου';
$string['footnote'] = 'Υποσημείωση';
$string['footnotedesc'] = 'Οτιδήποτε προσθέσετε σε αυτή την περιοχή κειμένου θα εμφανίζεται στο υποσέλιδο σε όλες τις σελίδες του Moodle ιστοτόπου σας.';
$string['frontcontentheading'] = 'Περιοχή περιεχομένου αρχικής σελίδας';
$string['frontpageblocksheading'] = 'Μπλοκ πρώτης σελίδας';
$string['frontpageheading'] = 'Πρώτη σελίδα';
$string['fullname'] = 'Πλήρες όνομα ιστοχώρου';
$string['fullnamesummary'] = 'Πλήρες όνομα και σύνοψη';
$string['generalheadingsub'] = 'Γενικές ρυθμίσεις';
$string['genericsettings'] = 'Γενικά';
$string['headerheading'] = 'Επικεφαλίδα';
$string['headertitle'] = 'Τίτλος επικεφαλίδας';
$string['helplink'] = 'Σύνδεσμος βοήθειας';
$string['helplinktype'] = 'Ενεργοποίηση συνδέσμου βοήθειας στο μενού';
$string['hideonphone'] = 'Απόκρυψη προβολής διαφανειών σε κινητά';
$string['hideontablet'] = 'Απόκρυψη προβολής διαφανειών σε τάμπλετ';
$string['included'] = 'Αρχεία που συμπεριλαμβάνονται';
$string['instagramdesc'] = 'Δώστε την διεύθυνση URL της σελίδας σας στο Instagram. (i.e http://instagram.com/ToSxoleioMou)';
$string['ios'] = 'iPhone/iPad (App Store)';
$string['ipadicondesc'] = 'Το εικονίδιο πρέπει να είναι ένα PNG αρχείο με μέγεθος 72 εικονοστοιχεία επί 72 εικονοστοιχεία.';
$string['ipadretinaicon'] = 'Εικονίδιο iPad (Retina)';
$string['ipadretinaicondesc'] = 'Το εικονίδιο πρέπει να είναι ένα PNG αρχείο με μέγεθος 144 εικονοστοιχεία επί 144 εικονοστοιχεία.';
$string['layout'] = 'Χρήση μιας τυπικής διάταξης μαθήματος';
$string['left'] = 'Αριστερά';
$string['linkedindesc'] = 'Δώστε την διεύθυνση URL του προφίλ σας στο LinkedIn. (π.χ. https://www.linkedin.com/company/mycollege)';
$string['loadtime'] = 'Χρόνος φόρτωσης';
$string['loggedinas'] = 'συνδεδεμένος ως';
$string['loggedinfrom'] = 'Συνδεδεμένος από';
$string['logo'] = 'Λογότυπο';
$string['marketingbuttontext'] = 'Κείμενο συνδέσμου';
$string['marketingbuttontextdesc'] = 'Κείμενο προς εμφάνιση πάνω στο πλήκτρο.';
$string['marketingbuttonurl'] = 'Διεύθυνση URL συνδέσμου';
$string['marketingbuttonurldesc'] = 'Διεύθυνση URL στην οποία θα παραπέμπει το πλήκτρο.';
$string['marketingcontent'] = 'Περιεχόμενο';
$string['marketingheading'] = 'Σημεία πώλησης';
$string['marketingicon'] = 'Εικονίδιο';
$string['marketingimage'] = 'Εικόνα';
$string['marketingtitle'] = 'Τίτλος';
$string['marketingurltarget'] = 'Προορισμός συνδέσμου';
$string['marketingurltargetdesc'] = 'Επιλέξτε πως πρέπει να ανοίγει ο σύνδεσμος';
$string['marketingurltargetnew'] = 'Νέα σελίδα';
$string['marketingurltargetparent'] = 'Γονικό πλαίσιο';
$string['marketingurltargetself'] = 'Τρέχουσα σελίδα';
$string['memused'] = 'Μνήμη που χρησιμοποιήθηκε';
$string['messagepreferences'] = 'Προτιμήσεις μηνύματος';
$string['mobileappsheading'] = 'Εφαρμογές';
$string['mobileappsheadingsub'] = 'Συνδεθείτε στην εφαρμογή σας για να κάνετε τους μαθητές σας να χρησιμοποιούν κινητά';
$string['myclasses'] = 'Οι τάξεις μου';
$string['mycourses'] = 'Τα μαθήματά μου';
$string['mycoursetitle'] = 'Ορολογία';
$string['mygrades'] = 'Οι βαθμοί μου';
$string['mymodules'] = 'Τα αρθρώματά μου';
$string['myunits'] = 'Οι ενότητές μου';
$string['navbartitle'] = 'Τίτλος μπάρας πλοήγησης';
$string['navbartitledesc'] = 'Διαμορφώστε εδώ τι τίτλος να εμφανίζεται στη γραμμή πλοήγησης.';
$string['nextsection'] = 'Επόμενη ενότητα';
$string['nobreadcrumb'] = 'Απόκρυψη';
$string['noenrolments'] = 'Δεν έχετε καθόλου τρέχουσες εγγραφές';
$string['noslidetitle'] = 'Δεν υπάρχει τίτλος για την διαφάνεια {$a->slide}';
$string['notitle'] = 'Κανένας τίτλος';
$string['numberofslides'] = 'Αριθμός διαφανειών';
$string['numberofslides_desc'] = 'Αριθμός διαφανειών στον ολισθητήρα.';
$string['oldnavbar'] = 'Χρήση της παλιάς θέσης της μπάρας πλοήγησης';
$string['pagebackground'] = 'Εικόνα υπόβαθρου σελίδας';
$string['pagebackgroundstyle'] = 'Στυλ υπόβαθρου σελίδας';
$string['pagebackgroundstyledesc'] = 'Επιλέξτε το στυλ για τη ανεβασμένη εικόνα.';
$string['pagewidth'] = 'Ορισμός πλάτους σελίδας';
$string['pagewidthdesc'] = 'Επιλέξτε το πλάτος του ιστοτόπου σας από μια λίστα με τα διαθέσιμα μεγέθη.';
$string['perf_max'] = 'Με λεπτομέρειες';
$string['perf_min'] = 'Μινιμαλιστικό';
$string['perfinfo'] = 'Λειτουργία πληροφοριών απόδοσης';
$string['perfinfoheading'] = 'Πληροφορίες απόδοσης';
$string['pinterestdesc'] = 'Δώστε την διεύθυνση URL της σελίδας σας στο Pinterest. (π.χ. http://pinterest.com/mycollege)';
$string['pluginname'] = 'Ουσιώδες';
$string['previoussection'] = 'Προηγούμενο τμήμα';
$string['profilebarcustomtitle'] = 'Τίτλος προσαρμοσμένου μπλοκ μπάρας προφίλ';
$string['profilebarcustomtitledesc'] = 'Τίτλος για το προσαρμοσμένο μπλοκ της μπάρας προφίλ.';
$string['readmore'] = 'Διαβάστε περισσότερα';
$string['region-footer-left'] = 'Υποσέλιδο (αριστερά)';
$string['region-footer-middle'] = 'Υποσέλιδο (μέση)';
$string['region-footer-right'] = 'Υποσέλιδο (δεξιά)';
$string['region-hidden-dock'] = 'Κρυφό από τους χρήστες';
$string['region-side-post'] = 'Δεξιά';
$string['region-side-pre'] = 'Αριστερά';
$string['right'] = 'Δεξιά';
$string['serverload'] = 'Φορτίο εξυπηρετητή';
$string['sessionsize'] = 'Μέγεθος συνόδου';
$string['shortname'] = 'Σύντομο όνομα ιστοτόπου';
$string['shortnamesummary'] = 'Σύντομο όνομα και σύνοψη';
$string['siteicon'] = 'Εικονίδιο ιστοτόπου';
$string['skype'] = 'Λογαριασμός Skype';
$string['slidecaption'] = 'Λεζάντα διαφάνειας';
$string['slidecaptionbelow'] = 'Λεζάντα διαφάνειας κάτω από την εικόνα';
$string['slidecaptionbelowdesc'] = 'Εάν η λεζάντα διαφάνειας πρέπει να βρίσκεται κάτω από την εικόνα.';
$string['slidecaptioncentred'] = 'Κεντράρισμα λεζάντας διαφάνειας';
$string['slidecaptioncentreddesc'] = 'Εάν η διαφάνεια πρέπει να στοιχηθεί στο κέντρο.';
$string['slidecaptiondesc'] = 'Δώστε το κείμενο λεζάντας προς χρήση για τη διαφάνεια';
$string['slidecolor'] = 'Χρώμα κειμένου διαφάνειας';
$string['slidecolordesc'] = 'Τι χρώμα θα πρέπει να είναι το κείμενο λεζάντας διαφανειών.';
$string['slideimage'] = 'Εικόνα διαφάνειας';
$string['slideimagedesc'] = 'Η εικόνα λειτουργεί καλύτερα αν είναι διαφανής.';
$string['slideinterval'] = 'Διάστημα/διάρκεια διαφάνειας';
$string['slideintervaldesc'] = 'Διάστημα/διάρκεια μετάβασης από διαφάνεια σε διαφάνεια σε χιλιοστά του δευτερολέπτου.';
$string['slideno'] = 'Διαφάνεια {$a->slide}';
$string['slidenodesc'] = 'Δώστε τις ρυθμίσεις για τη διαφάνεια {$a->slide}.';
$string['slideshowheading'] = 'Προβολή διαφανειών';
$string['slideshowheadingsub'] = 'Δυναμική προβολή διαφανειών για την αρχική σελίδα';
$string['slidetitle'] = 'Τίτλος διαφάνειας';
$string['slidetitledesc'] = 'Δώστε έναν περιγραφικό τίτλο για την διαφάνειά σας';
$string['slideurl'] = 'Σύνδεσμος διαφάνειας';
$string['slideurldesc'] = 'Δώστε τον προορισμό στόχο του συνδέσμου εικόνας διαφάνειας';
$string['slideurltarget'] = 'Προορισμός συνδέσμου';
$string['slideurltargetnew'] = 'Νέα σελίδα';
$string['slideurltargetparent'] = 'Γονικό πλαίσιο';
$string['slideurltargetself'] = 'Τρέχουσα σελίδα';
$string['socialheading'] = 'Κοινωνική δικτύωση';
$string['socialheadingsub'] = 'Αυξήστε την συμμετοχή των χρηστών μέσω χρήσης Κοινωνικών Δικτύων';
$string['socialnetworks'] = 'Κοινωνικά Δίκτυα';
$string['themecolor'] = 'Χρώμα αισθητικού θέματος';
$string['themecolordesc'] = 'Το χρώμα του θέματός σας. Αυτό μπορεί να αλλάξει πολλαπλά στοιχεία λογισμικού για να παράγει το χρώμα που επιθυμείτε σε όλο τον ιστότοπο του Moodle';
$string['themecolors'] = 'Χρώματα αισθητικού θέματος';
$string['themehovercolor'] = 'Χρώμα αιώρησης/κατάδειξης θέματος';
$string['themehovercolordesc'] = 'Τι χρώμα πρέπει να χρησιμοποιείται για την κατάδειξη στο θέμα σας. Χρησιμοποιείται για συνδέσμους, μενού κ.λπ.';
$string['themeiconcolor'] = 'Χρώμα εικονιδίου';
$string['themeiconcolordesc'] = 'Ορισμός του χρώματος για όλα τα εικονίδια.';
$string['themetextcolor'] = 'Χρώμα κειμένου';
$string['themetextcolordesc'] = 'Ορισμός του χρώματος για το κείμενό σας.';
$string['themeurlcolor'] = 'Χρώμα συνδέσμου';
$string['themeurlcolordesc'] = 'Ορισμός του χρώματος για το συνδεδεμένο κείμενό σας.';
$string['variablewidth'] = 'Μεταβλητό πλάτος';
$string['windows'] = 'Επιφάνεια εργασίας των Windows';
$string['winphone'] = 'Windows Mobile';
$string['youtubedesc'] = 'Εισαγάγετε τη διεύθυνση URL του καναλιού σας στο YouTube. (δηλ. https://www.youtube.com/user/tosxoleiomou)';
