<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tincanlaunch', language 'el', version '2.6'.
 *
 * @package     tincanlaunch
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completionverb'] = 'Ρήμα';
$string['completionverbgroup'] = 'Παρακολουθήστε την ολοκλήρωση με βάση το ρήμα';
$string['idmissing'] = 'Πρέπει να καθορίσετε ένα αναγνωριστικό course_module (άρθρωμα μαθήματος) ένα αναγνωριστικό στιγμιότυπου';
$string['tincanlaunch_progress'] = 'Προσπάθεια σε εξέλιξη.';
$string['tincanlaunchlrslogin'] = 'Βασική σύνδεση';
$string['tincanlaunchlrslogin_help'] = 'Το κλειδί σύνδεσης LRS σας.';
$string['tincanlaunchlrspass'] = 'Βασικός κωδικός πρόσβασης';
$string['tincanlaunchname'] = 'Όνομα συνδέσμου εκκίνησης';
$string['tincanlaunchname_help'] = 'Το όνομα του συνδέσμου εκκίνησης όπως θα εμφανιστεί στον χρήστη.';
$string['tincanlaunchurl'] = 'Διεύθυνση URL εκκίνησης';
$string['tincanlaunchviewfirstlaunched'] = 'Εκκίνηση πρώτα';
$string['tincanlaunchviewlastlaunched'] = 'Εκκίνηση τελευταία';
$string['tincanlaunchviewlaunchlink'] = 'εκκίνηση';
$string['tincanlaunchviewlaunchlinkheader'] = 'Εκκίνηση συνδέσμου';
