<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_behat', language 'el', version '2.6'.
 *
 * @package     tool_behat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aim'] = 'Αυτό το διαχειριστικό εργαλείο βοηθά τους διαχειριστές και τους δημιουργούς δοκιμών να δημιουργήσουν αρχεία .feature που περιγράφουν τις λειτουργίες του Moodle και τις εκτελούν αυτόματα. ((Λίστα με τους διαθέσιμους ορισμούς βημάτων που χρησιμοποιούνται στα αρχεία .feature παρατίθεται παρακάτω.))';
$string['allavailablesteps'] = 'Όλοι οι διαθέσιμοι ορισμοί βημάτων';
$string['giveninfo'] = 'Δεδομένο. Διεργασίες για τη ρύθμιση του περιβάλλοντος';
$string['infoheading'] = 'Πληροφορίες';
$string['installinfo'] = 'Διαβάστε {$a} για πληροφορίες εγκατάστασης και εκτέλεσης δοκιμών';
$string['moreinfoin'] = 'Περισσότερες πληροφορίες στο {$a}';
$string['newstepsinfo'] = 'Διαβάστε {$a} για πληροφορίες σχετικά με το πως να προσθέσετε νέους ορισμούς βημάτων';
$string['newtestsinfo'] = 'Διαβάστε {$a} για πληροφορίες σχετικά με το πως να δημιουργήσετε νέες δοκιμές';
$string['nostepsdefinitions'] = 'Δεν υπάρχουν ορισμοί βημάτων που να ταιριάζουν με αυτά τα φίλτρα';
$string['pluginname'] = 'Δοκιμή αποδοχής';
$string['runclitool'] = 'Για να γίνει μια λίστα με τους ορισμούς των βημάτων, πρέπει να εκτελέσετε το CLI εργαλείο Behat για να δημιουργηθεί ο κατάλογος $CFG->behat_dataroot. Μεταβείτε στο dirroot του moodle σας και εκτελέστε «{$a}»';
$string['stepsdefinitionscomponent'] = 'Περιοχή';
$string['stepsdefinitionscontains'] = 'Περιλαμβάνει';
$string['stepsdefinitionsfilters'] = 'Ορισμοί βημάτων';
$string['stepsdefinitionstype'] = 'Τύπος';
$string['theninfo'] = 'Τότε. Έλεγχοι για εξασφάλιση ότι τα αποτελέσματα είναι τα αναμενόμενα';
$string['unknownexceptioninfo'] = 'Εμφανίστηκε ένα πρόβλημα με το Selenium ή τον περιηγητή σας. Παρακαλούμε βεβαιωθείτε ότι χρησιμοποιείτε την τελευταία έκδοση του Selenium. Σφάλμα:';
$string['viewsteps'] = 'Φίλτρο';
$string['wheninfo'] = 'Όταν. Ενέργειες που προκαλούν ένα γεγονός';
$string['wrongbehatsetup'] = 'Κάτι συμβαίνει με τη ρύθμιση του behat. Βεβαιωθείε ότι:<ul>
<li>Εκτελέσατε "php admin/tool/behat/cli/init.php" από τον ριζικό κατάλογο του moodle</li>
<li>Το αρχείο vendor/bin/behat έχει δικαιώματα εκτέλεσης</li></ul>';
