<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_editpdf', language 'el', version '2.6'.
 *
 * @package     assignfeedback_editpdf
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtoquicklist'] = 'Προσθήκη στη γρήγορη λίστα';
$string['annotationcolour'] = 'Χρώμα επισημειώσεων';
$string['black'] = 'Μαύρο';
$string['blue'] = 'Μπλε';
$string['cannotopenpdf'] = 'Δεν μπορεί να ανοιχτεί το PDF. Το αρχείο μπορεί να είναι κατεστραμμένο ή σε μη υποστηριζόμενο μορφότυπο.';
$string['clear'] = 'Καθαρισμός';
$string['colourpicker'] = 'Επιλογέας χρώματος';
$string['command'] = 'Εντολή:';
$string['comment'] = 'Σχόλια';
$string['commentcolour'] = 'Χρώμα σχολίου';
$string['commentcontextmenu'] = 'Το σχετικό μενού του σχολίου';
$string['couldnotsavepage'] = 'Δεν ήταν δυνατή η αποθήκευση της σελίδας {$a}';
$string['currentstamp'] = 'Στάμπα';
$string['deleteannotation'] = 'Διαγραφή επισημείωσης';
$string['deletecomment'] = 'Διαγραφή σχολίου';
$string['deletefeedback'] = 'Διαγραφή PDF ανατροφοδότησης';
$string['downloadablefilename'] = 'ανατροφοδότηση.pdf';
$string['downloadfeedback'] = 'Λήψη PDF ανατροφοδότησης';
$string['editpdf'] = 'Επισημείωση PDF';
$string['editpdf_help'] = 'Σχολιασμός των υποβολών των μαθητών απευθείας στον περιηγητή και δημιουργία ενός επεξεργασμένου PDF που μπορείτε να κατεβάσετε.';
$string['enabled'] = 'Επισημείωση PDF';
$string['enabled_help'] = 'Αν ενεργοποιηθεί, ο διδάσκων μπορεί να δημιουργήσει σχολιασμένα PDF αρχεία όταν βαθμολογεί τις εργασίες. Αυτό επιτρέπει στον διδάσκοντα να προσθέτει σχόλια, σχήματα και σφραγίδες στην εργασία των μαθητών. Ο σχολιασμός γίνεται στον περιηγητή και δεν απαιτείται επιπλέον λογισμικό.';
$string['errorgenerateimage'] = 'Σφάλμα δημιουργίας εικόνας με ghostscript, πληροφορίες εντοπισμού σφαλμάτων: {$a}';
$string['filter'] = 'Φίλτρο για τα σχόλια....';
$string['generatefeedback'] = 'Δημιουργία PDF ανατροφοδότησης';
$string['generatingpdf'] = 'Δημιουργία του PDF';
$string['gotopage'] = 'Πήγαινε στην σελίδα';
$string['green'] = 'Πράσινο';
$string['gspath'] = 'Διαδρομή Ghostscript';
$string['gspath_help'] = 'Στις περισσότερες εγκαταστάσεις Linux, αυτό μπορεί να παραμείνει ως /usr/bin/gs. Στα Windows θα είναι κάτι σαν c:\\gs\\bin\\gswin32c.exe (βεβαιωθείτε ότι δεν υπάρχουν κενά στη διαδρομή - αν χρειάζεται, αντιγράψτε τα αρχεία gswin32c.exe και gsdll32.dll σε νέο φάκελο χωρίς διάστημα στη διαδρομή).';
$string['highlight'] = 'Φωτο-επισήμανση';
$string['jsrequired'] = 'Για επισημειώσεις πάνω σε PDF απαιτείται JavaScript. Παρακαλούμε ενεργοποιήστε την JavaScript στον περιηγητή για να χρησιμοποιήσετε αυτή τη δυνατότητα.';
$string['launcheditor'] = 'Εκκίνηση επεξεργαστή PDF...';
$string['line'] = 'Γραμμή';
$string['loadingeditor'] = 'Ο επεξεργαστής PDF φορτώνεται';
$string['navigatenext'] = 'Επόμενη σελίδα';
$string['navigateprevious'] = 'Προηγούμενη σελίδα';
$string['output'] = 'Έξοδος:';
$string['oval'] = 'Οβάλ';
$string['pagenumber'] = 'Σελίδα {$a}';
$string['pagexofy'] = 'Σελίδα {$a->page} από {$a->total}';
$string['pen'] = 'Πένα';
$string['pluginname'] = 'Επισημείωση PDF';
$string['rectangle'] = 'Παραλληλόγραμμο';
$string['red'] = 'Κόκκινο';
$string['result'] = 'Αποτέλεσμα:';
$string['searchcomments'] = 'Αναζήτηση σχολίων';
$string['select'] = 'Επιλογή';
$string['stamp'] = 'Στάμπα';
$string['stamppicker'] = 'Επιλογέας στάμπας';
$string['stamps'] = 'Στάμπες';
$string['stampsdesc'] = 'Οι σφραγίδες πρέπει να είναι αρχεία εικόνας (συνιστώμενο μέγεθος: 40x40). Αυτές οι εικόνες μπορούν να χρησιμοποιηθούν με το εργαλείο σφραγίδας για επισημειώσεις πάνω στο PDF.';
$string['test_doesnotexist'] = 'Το μονοπάτι του ghostscript οδηγεί σε ένα ανύπαρκτο αρχείο';
$string['test_empty'] = 'Το μονοπάτι του ghostscript είναι κενό. Παρακαλούμε, δώστε το σωστό μονοπάτι.';
$string['test_isdir'] = 'Το μονοπάτι του ghostscript οδηγεί σε ένα φάκελο. Παρακαλούμε, στο μονοπάτι που καθορίζετε, να συμπεριλάβετε και το αρχείο του προγράμματος ghostscript.';
$string['test_notestfile'] = 'Το δοκιμαστικό PDF λείπει';
$string['test_notexecutable'] = 'Το ghostscript δείχνει σε ένα αρχείο που δεν είναι εκτελέσιμο';
$string['test_ok'] = 'Το μονοπάτι του ghostscript φαίνεται να είναι ΟΚ - παρακαλούμε ελέγξτε αν μπορείτε να δείτε το μήνυμα στην παρακάτω εικόνα';
$string['testgs'] = 'Δοκιμή διαδρομής ghostscript';
$string['tool'] = 'Εργαλείο';
$string['toolbarbutton'] = '{$a->tool} {$a->shortcut}';
$string['unsavedchanges'] = 'Μη αποθηκευμένες αλλαγές';
$string['viewfeedbackonline'] = 'Εμφάνιση επισημειωμένου PDF...';
$string['white'] = 'Άσπρο';
$string['yellow'] = 'Κίτρινο';
$string['zlibnotavailable'] = 'Το PHP πρόσθετο «zlib» δεν είναι διαθέσιμο. Η λειτουργία σχολιασμού PDF βασίζεται σε αυτό το php πρόσθετο και θα απενεργοποιηθεί έως ότου εγκατασταθεί και ενεργοποιηθεί το zlib.';
