<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_exacomp', language 'el', version '2.6'.
 *
 * @package     block_exacomp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['LA_FRI'] = 'ΠΑΡ';
$string['LA_MON'] = 'ΔΕΥ';
$string['LA_THU'] = 'ΤΡΙ';
$string['LA_TUE'] = 'ΠΕΜ';
$string['LA_WED'] = 'ΤΕΤ';
$string['LA_assessment'] = 'αξιολόγηση';
$string['LA_backtoview'] = 'πίσω στην αρχική εμφάνιση';
$string['LA_enddate'] = 'ημερομηνία τέλους';
$string['LA_from_m'] = 'από';
$string['LA_from_n'] = 'από';
$string['LA_learning'] = 'Τί μπορώ να μάθω;';
$string['LA_no_example'] = 'κανένα διαθέσιμο παράδειγμα';
$string['LA_no_learningagenda'] = 'Δεν υπάρχει καμία ατζέντα μάθησης για αυτή την εβδομάδα.';
$string['LA_no_student_selected'] = '-- δεν επιλέχθηκε κανένας μαθητής --';
$string['LA_plan'] = 'σχέδιο εργασίας';
$string['LA_select_student'] = 'Παρακαλούμε, επιλέξτε έναν μαθητή για να δείτε την ατζέντα της μάθησής του.';
$string['LA_startdate'] = 'ημερομηνία έναρξης';
$string['LA_student'] = 'Μ';
$string['LA_teacher'] = 'Δ';
$string['LA_to'] = 'προς';
$string['LA_todo'] = 'Τι πρέπει να κάνω;';
$string['all_modules'] = 'όλες οι δραστηριότητες';
$string['allstudents'] = 'Όλοι οι μαθητές';
$string['apply_filter'] = 'εφαρμογή φίλτρου';
$string['assigndone'] = 'η εργασία εκτελέστηκε:';
$string['assigned_example'] = 'Το παράδειγμα που έχει εκχωρηθεί';
$string['choosestudent'] = 'Επιλογή μαθητή:';
$string['choosesubject'] = 'Επιλογή θέματος:';
$string['choosetopic'] = 'Επιλογή θέματος';
$string['city'] = 'Πόλη';
$string['columnselect'] = 'Επιλογή στήλης';
$string['comp'] = 'Θέμα';
$string['comp_field_idea'] = 'Δεξιότητα';
$string['conf_badges'] = 'ρύθμιση διακριτικών';
$string['conf_comps'] = 'ρύθμιση προσόντων';
$string['dataerr'] = 'Απαιτούνται τουλάχιστον ένας σύνδεσμος ή ένα αρχείο!';
$string['description_edit_badge_comps'] = 'Εδώ μπορείτε να συσχετίσετε το επιλεγμένο διακριτικό με τα μαθησιακά αποτελέσματα.';
$string['doimport'] = 'Εισαγωγή μαθησιακών αποτελεσμάτων/προτύπων';
$string['doimport_again'] = 'Επανεισαγωγή επιπρόσθετων μαθησιακών αποτελεσμάτων/προτύπων';
$string['doimport_own'] = 'εισαγωγή επιπρόσθετων μαθησιακών αποτελεσμάτων/προτύπων';
$string['eportitem_notshared'] = '(μη κοινόχρηστο)';
$string['eportitem_shared'] = '(σε κοινή χρήση)';
$string['exacomp:deleteexamples'] = 'διαγραφή παραδειγμάτων';
$string['exacomp:student'] = 'επισκόπηση των δράσεων μαθητή σε ένα μάθημα';
$string['exacomp:teacher'] = 'επισκόπηση των ενεργειών εκπαιδευτή σε ένα μάθημα';
$string['example_upload_header'] = 'Να ανεβεί το δικό μου παράδειγμα/εργασία';
$string['explaineditactivities_subjects'] = '';
$string['extern_task'] = 'Εξωτερική εργασία';
$string['filerequired'] = 'Πρέπει να επιλεχθεί ένα αρχείο!';
$string['filteredtaxonomies'] = 'Τα παραδείγματα φιλτράρονται ανάλογα στις ακόλουθες ταξινομήσεις:';
$string['grading_scheme'] = 'σχήμα βαθμολόγησης';
$string['hideevaluation'] = 'Για απόκρυψη αυτο-αξιολόγησης κάντε κλικ <a href="{$a}">εδώ</a>';
$string['hideevaluation_student'] = 'Για απόκρυψη αξιολόγησης εκπαιδευτή <a href="{$a}">εδώ</a>';
$string['importdone'] = 'δεδομένα έχουν ήδη εισαχθεί από το xml';
$string['importfail'] = 'κάποιο σφάλμα παρουσιάστηκε κατά την εισαγωγή';
$string['importpending'] = 'δεν εισήχθησαν δεδομένα ακόμη!';
$string['importsuccess'] = 'τα δεδομένα εισήχθησαν με επιτυχία!';
$string['importsuccess_own'] = 'τα ατομικά δεδομένα εισήχθησαν με επιτυχία!';
$string['infolink'] = 'Επιπρόσθετες πληροφορίες:';
$string['instruction'] = 'Κατάρτιση';
$string['legend_activities'] = 'Δραστηριότητες Moodle';
$string['legend_eportfolio'] = 'ηλε.Χαρτοφυλάκιο';
$string['legend_upload'] = 'Ανεβάστε τη δική σας εργασία/παράδειγμα';
$string['link'] = 'Σύνδεσμος';
$string['linkerr'] = 'Ο σύνδεσμος που δόθηκε είναι μη έγκυρος!';
$string['module_filter'] = 'φιλτράρισμα δραστηριοτήτων';
$string['my_badges'] = 'Τα διακριτικά μου';
$string['my_comps'] = 'Τα προσόντα μου';
$string['mybadges'] = 'Τα διακριτικά μου';
$string['name'] = 'Όνομα';
$string['name_example'] = 'Όνομα';
$string['next_step'] = 'Αυτό το βήμα ρυθμίσεων έχει ολοκληρωθεί. Κάντε κλικ εδώ για να συνεχίσετε τις ρυθμίσεις.';
$string['no_activities_selected'] = 'Παρακαλούμε, συσχετίστε δραστηριότητες Moodle με προσόντα';
$string['no_activities_selected_student'] = 'Δεν υπάρχουν διαθέσιμα δεδομένα ακόμα.';
$string['no_badges_yet'] = 'κανένα διαθέσιμο διακριτικό';
$string['optional_step'] = 'Δεν υπάρχουν ακόμα καθόλου συμμετέχοντες στο μάθημά σας. Αν θέλετε να εγγράψετε κάποιον παρακαλούμε χρησιμοποιήστε αυτόν τον σύνδεσμο.';
$string['overview'] = 'Αυτό είναι μια επισκόπηση όλων των μαθητών και των προσόντων του μαθήματος.';
$string['pendingbadges'] = 'Διακριτικά σε εκκρεμότητα';
$string['profoundness_0'] = 'δεν επιτεύχθηκε';
$string['profoundness_basic'] = 'Βασικό προσόν';
$string['profoundness_description'] = 'Περιγραφή';
$string['profoundness_entirely'] = 'Επιτεύχθηκε πλήρως';
$string['profoundness_extended'] = 'Εκτεταμένο προσόν';
$string['profoundness_mainly'] = 'Γενικά επιτεύχθηκε';
$string['progress'] = 'Πρόοδος';
$string['ready_to_activate'] = 'Αυτό το διακριτικό είναι έτοιμο να ενεργοποιηθεί:';
$string['save_selection'] = 'Αποθήκευση επιλογής';
$string['save_success'] = 'οι αλλαγές έγιναν με επιτυχία';
$string['second_configuration_step'] = 'Σε αυτό το βήμα ρυθμίσεων πρέπει να προ-επιλέξετε πρότυπα.';
$string['select_student'] = 'Παρακαλούμε επιλέξτε πρώτα έναν μαθητή';
$string['settings_autotest_description'] = 'Τα προσόντα που σχετίζονται με κουίζ αποκτώνται αυτόματα εάν επιτευχθεί το απαιτούμενο ποσοστό στα κουίζ';
$string['settings_testlimit'] = 'Ποσοστό κουίζ που χρειάζεται για απόκτηση προσόντος';
$string['settings_testlimit_description'] = 'Αυτό το ποσοστό χρειάζεται να επιτευχθεί για απόκτηση του προσόντος';
$string['settings_usebadges_description'] = 'Επιλογή για συσχέτιση διακριτικών με προσόντα';
$string['settings_xmlserverurl'] = 'Διεύθυνση URL εξυπηρετητή';
$string['show_all_course_examples'] = 'Εμφάνιση παραδειγμάτων από όλα τα μαθήματα';
$string['show_all_descriptors'] = 'Εμφάνιση όλων των μαθησιακών αποτελεσμάτων στην επισκόπηση';
$string['show_all_taxonomies'] = 'Όλες οι ταξινομίες';
$string['showevaluation'] = 'Για εμφάνιση αυτο-αξιολόγησης, κάντε κλικ <a href="{$a}">εδώ</a>';
$string['showevaluation_student'] = 'Για εμφάνιση αξιολόγησης από εκπαιδευτές, κάντε κλικ <a href="{$a}">εδώ</a>';
$string['solution'] = 'Λύση';
$string['sorting'] = 'επιλέξτε ταξινόμηση:';
$string['specificcontent'] = 'θέματα σχετικά με τον ιστότοπο';
$string['subject_singular'] = 'Πεδίο προσόντος';
$string['tab_admin_import'] = 'Εισαγωγή';
$string['tab_badges'] = 'Τα διακριτικά μου';
$string['tab_competence_grid'] = 'Πίνακας προσόντων';
$string['tab_competence_profile'] = 'Προφίλ προσόντων';
$string['tab_competence_profile_profile'] = 'Προφίλ';
$string['tab_competence_profile_settings'] = 'Ρυθμίσεις';
$string['tab_examples'] = 'Παραδείγματα και εργασίες';
$string['tab_help'] = 'Βοήθεια';
$string['tab_profoundness'] = 'Βασικά & Εκτεταμένα Προσόντα';
$string['tab_student_all'] = 'Όλα τα αποκτημένα προσόντα';
$string['tab_teacher_settings'] = 'Ρυθμίσεις';
$string['tab_teacher_settings_assignactivities'] = 'Ανάθεση δραστηριοτήτων Moodle';
$string['tab_teacher_settings_badges'] = 'Επεξεργασία διακριτικών';
$string['tab_teacher_settings_configuration'] = 'Ρυθμίσεις';
$string['tab_teacher_settings_selection'] = 'Επιλογή θέματος';
$string['tab_teacher_settings_selection_st'] = 'Επιλογή τύπου σχολείου';
$string['task_example'] = 'Εργασίες';
$string['taxonomies'] = 'ταξινομίες';
$string['teacher_first_configuration_step'] = 'Το πρώτο βήμα της διαμόρφωσης/των ρυθμίσεων του μαθήματος είναι η ρύθμιση/προσαρμογή γενικών ρυθμίσεων για το μάθημα.';
$string['teacher_third_configuration_step'] = 'Το επόμενο βήμα είναι η σύνδεση δραστηριοτήτων του Moodle με προσόντα';
$string['teacher_tipp'] = 'υπόδειξη';
$string['teacher_tipp_1'] = 'Η αρμοδιότητα αυτή έχει συσχετισθεί με την';
$string['teacher_tipp_3'] = 'μαθησιακά αποτελέσματα.';
$string['teachercomp'] = 'κέρδισε/-σαν προσόντα';
$string['textalign'] = 'Αλλαγή στοίχισης κειμένου';
$string['tick_some'] = 'Παρακαλούμε, κάντε μια επιλογή!';
$string['titlenotemtpy'] = 'Απαιτείται όνομα.';
$string['to_award'] = 'Για να απονεμηθεί αυτό το διακριτικό στο exacomp πρέπει να ρυθμιστούν τα προσόντα';
$string['to_award_role'] = 'Για απονομή αυτού του διακριτικού στο exacomp πρέπει να προσθέσετε το κριτήριο «Χειροκίνητη έκδοση από ρόλο»';
$string['total'] = 'σύνολο';
$string['total_example'] = 'Ολοκληρωμένο παράδειγμα';
$string['useprofoundness'] = 'Χρήση βασικών και εκτεταμένων προσόντων';
$string['uses_activities'] = 'Δουλεύω με τις δραστηριότητες Moodle';
