<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_poodll', language 'el', version '2.6'.
 *
 * @package     filter_poodll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['audiotranscode'] = 'Αυτόματη μετατροπή σε MP3';
$string['capturefps'] = 'FPS σύλληψης εγγραφέα βίντεο';
$string['captureheight'] = 'Ύψος σύλληψης εγγραφέα βίντεο';
$string['capturewidth'] = 'Μέγεθος σύλληψης εγγραφέα βίντεο';
$string['defaultwhiteboard'] = 'Προεπιλεγμένος ασπροπίνακας';
$string['filter_poodll_videogallery_heading'] = 'Ρυθμίσεις χώρου έκθεσης βίντεο';
$string['filter_poodll_videoplayer_heading'] = 'Ρυθμίσεις προγράμματος αναπαραγωγής βίντεο';
$string['filter_poodll_whiteboard_heading'] = 'Ρυθμίσεις ασπροπίνακα';
$string['miccanpause'] = 'Επιτρέπεται παύση (μόνο για εγγραφέα MP3)';
$string['micecho'] = 'Ηχώ μικροφώνου';
$string['micgain'] = 'Απολαβή (Gain) μικροφώνου';
$string['micloopback'] = 'Οπισθόβροχος μικροφώνου';
$string['micrate'] = 'Ρυθμός μικροφώνου';
$string['micsilencelevel'] = 'Επίπεδο σιγής μικροφώνου';
$string['mobileonly'] = 'Μόνο συσκευές κινητών';
$string['poodll:candownloadmedia'] = 'Δυνατότητα λήψης πολυμέσου';
$string['recui_close'] = 'Κλείσιμο';
$string['recui_continue'] = 'Συνέχεια';
$string['recui_converting'] = 'μετατροπή...';
$string['recui_echo'] = 'Καταστολή ηχούς';
$string['recui_loopback'] = 'Βρόχος επιστροφής';
$string['recui_off'] = 'Απενεργοποιημένο';
$string['recui_ok'] = 'ΟΚ';
$string['recui_on'] = 'Ενεργοποιημένο';
$string['recui_pause'] = 'Παύση';
$string['recui_play'] = 'Παίξτε';
$string['recui_record'] = 'Εγγραφή ήχου/βίντεο';
$string['recui_stop'] = 'Σταμάτημα';
$string['recui_time'] = 'Ώρα:';
$string['recui_timeouterror'] = 'Ο διαθέσιμος χρόνος για το αίτημα έληξε. Λυπούμαστε.';
$string['recui_uploaderror'] = 'Παρουσιάστηκε κάποιο σφάλμα και το αρχείο σας ΔΕΝ ανέβηκε.';
$string['recui_uploading'] = 'ανεβαίνει';
$string['videotranscode'] = 'Αυτόματη μετατροπή σε mp4';
$string['wboardautosave'] = 'Αυτόματη αποθήκευση (milliseconds)';
$string['wboardheight'] = 'Προεπιλεγμένο ύψος ασπροπίνακα';
$string['wboardwidth'] = 'Προεπιλεγμένο πλάτος ασπροπίνακα';
$string['whiteboardsave'] = 'Αποθήκευση εικόνας';
