<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_flexpage', language 'el', version '2.6'.
 *
 * @package     format_flexpage
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actionbar'] = 'Μπάρα ενέργειας';
$string['addactivities'] = 'Προσθήκη δραστηριοτήτων';
$string['addactivity'] = 'Προσθήκη δραστηριότητας';
$string['addactivityaction'] = 'Προσθήκη δραστηριότητας';
$string['addblock'] = 'Προσθήκη μπλοκ';
$string['addblockaction'] = 'Προσθήκη μπλοκ';
$string['addexistingactivity'] = 'Προσθήκη υπάρχουσας δραστηριότητας';
$string['addexistingactivityaction'] = 'Προσθήκη υπάρχουσας δραστηριότητας';
$string['addmenu'] = 'Προσθήκη';
$string['addto'] = 'Προσθήκη στην περιοχή:';
$string['ajaxexception'] = 'Σφάλμα εφαρμογής: {$a}';
$string['availablefrom'] = 'Επιτρέπεται η πρόσβαση από';
$string['availableuntil'] = 'Επιτρέπεται η πρόσβαση έως';
$string['block'] = 'Μπλοκ';
$string['close'] = 'Κλείσιμο';
$string['continuedotdotdot'] = 'Συνέχεια...';
$string['copydotdotdot'] = 'Αντιγραφή...';
$string['deletedpagex'] = 'Έγινε διαγραφή flexpage «{$a}»';
$string['deletemodwarn'] = 'Αν αυτή τη δραστηριότητα διαγραφεί, τότε θα διαγραφεί από όλες τις flexpages.';
$string['deletepage'] = 'Διαγραφή flexpage';
$string['deletepageaction'] = 'Διαγραφή flexpage';
$string['display'] = 'Εμφάνιση';
$string['displayhidden'] = 'Σε απόκρυψη';
$string['displayvisible'] = 'Ορατό αλλά όχι στα μενού';
$string['displayvisiblemenu'] = 'Ορατό και στα μενού';
$string['editpage'] = 'Ρυθμίσεις Flexpage';
$string['editpageaction'] = 'Διαχείριση ρυθμίσεων flexpage';
$string['error'] = 'Σφάλμα';
$string['flexpage:managepages'] = 'Διαχείριση flexpages';
$string['formnamerequired'] = 'Το όνομα flexpage είναι ένα απαιτούμενο πεδίο.';
$string['frontpage'] = 'Χρήση flexpage στην πρώτη σελίδα';
$string['genericasyncfail'] = 'Το αίτημα απέτυχε για έναν άγνωστο λόγο. Παρακαλούμε, προσπαθήστε την ενέργεια ξανά.';
$string['gotoa'] = 'Μετάβαση σε «{$a}»';
$string['hidefromothers'] = 'Απόκρυψη flexpage';
$string['jumptoflexpage'] = 'Μεταπήδηση σε μια flexpage';
$string['managemenu'] = 'Διαχείριση';
$string['managepages'] = 'Διαχείριση flexpages';
$string['managepagesaction'] = 'Διαχείριση όλων των flexpages';
$string['moveafter'] = 'μετά';
$string['movebefore'] = 'πριν';
$string['movechild'] = 'ως πρώτο παιδί από';
$string['movepage'] = 'Μετακίνηση flexpage';
$string['movepageaction'] = 'Μετακίνηση flexpage';
$string['name'] = 'Όνομα';
$string['navigation'] = 'Πλοήγηση';
$string['navnone'] = 'Χωρίς πλοήγηση';
$string['next'] = 'Επόμενο';
$string['nextpage'] = 'Επόμενο >';
$string['page'] = 'Flexpage';
$string['pagename'] = 'Όνομα flexpage';
$string['pagenotavailable'] = 'Μη διαθέσιμη';
$string['pagexnotavailable'] = '{$a} δεν είναι διαθέσιμη';
$string['pluginname'] = 'Μορφότυπος Flexpage';
$string['previous'] = 'Προηγούμενη';
$string['previouspage'] = '< Προηγούμενη';
$string['regionwidths'] = 'Πλάτος περιοχών μπλοκ';
$string['sectionname'] = 'Τμήμα';
$string['showavailability'] = 'Πριν να μπορεί να γίνει πρόσβαση σε αυτό';
$string['warning'] = 'Προειδοποίηση';
