<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forumngfeature_usage', language 'el', version '2.6'.
 *
 * @package     forumngfeature_usage
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['button'] = 'Εμφάνιση χρήσης';
$string['contribution'] = 'Συνεισφορά';
$string['mostdiscussions'] = 'Οι περισσότερες συζητήσεις';
$string['mostdiscussions_help'] = 'Χρήστες που ξεκίνησαν τις περισσότερες συζητήσεις';
$string['mostdiscussions_none'] = 'Δεν ξεκίνησαν καμία συζήτηση.';
$string['mostflagged'] = 'Οι περισσότερες σημαιοδοτημένες αναρτήσεις';
$string['mostflagged_help'] = 'Αναρτήσεις κατά αριθμό χρηστών που τις έχουν αυτή τη στιγμή «σημαιοδοτημένες».';
$string['mostflagged_none'] = 'Καμία σημαιοδοτημένη ανάρτηση.';
$string['mostflaggeddiscussions'] = 'Οι περισσότερες σημαιοδοτημένες συζητήσεις';
$string['mostflaggeddiscussions_help'] = 'Συζητήσεις κατά αριθμό χρηστών που τις έχουν αυτή τη στιγμή «σημαιοδοτημένες».';
$string['mostflaggeddiscussions_none'] = 'Καμία σημαιοδοτημένη συζήτηση.';
$string['mostposts'] = 'Οι περισσότερες αναρτήσεις';
$string['mostposts_help'] = 'Χρήστες με τις περισσότερες αναρτήσεις απαντήσεων.';
$string['mostposts_none'] = 'Δεν αναρτήθηκε καμία απάντηση.';
$string['title'] = 'Χρήση';
$string['usage'] = 'Χρήση';
$string['usage:viewflagged'] = 'Εμφάνιση σημαιοδοτημένων αναρτήσεων φόρουμ';
$string['usage:viewusage'] = 'Εμφάνιση πληροφοριών στατιστικών χρήσης του φόρουμ';
$string['usagechartday'] = 'Ημερομηνία';
$string['usagechartposts'] = 'Αναρτήσεις';
$string['usagecharttotal'] = 'Σύνολο';
$string['usagesubscribertabletotal'] = 'Αριθμός';
