<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_mobile', language 'el', version '2.6'.
 *
 * @package     local_mobile
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowpermissions'] = 'Παραχώρηση δικαιωμάτων στο ρόλο αυθεντικοποιημένου χρήστη';
$string['allowpermissionsdescription'] = 'Επεξεργασία του ρόλου αυθεντικοποιημένου χρήστη και παραχώρηση της δυνατότητας moodle/webservice:createtoken';
$string['cannotcreatetoken'] = 'Η αυτόματη δημιουργία κουπονιού δεν είναι διαθέσιμη στους διαχειριστές ιστοτόπων (πρέπει να δημιουργήσουν ένα κουπόνι χειροκίνητα στον ιστότοπο)';
$string['checkpluginconfiguration'] = 'Έλεγχος ρυθμίσεων πρόσθετου';
$string['clickheretolaunchtheapp'] = 'Παρακαλούμε, κάντε κλικ εδώ αν η εφαρμογή δεν ανοίγει αυτόματα';
$string['enableadditionalservice'] = 'Ενεργοποίηση της υπηρεσίας πρόσθετων χαρακτηριστικών του Moodle για κινητά';
$string['enableadditionalservicedescription'] = 'Αυτή η υπηρεσία πρέπει να είναι ενεργοποιημένη.';
$string['local_mobiledescription'] = 'Πρόσθετο που επεκτείνει τις λειτουργίες της υπηρεσίας κινητής τηλεφωνίας';
$string['local_mobilesettings'] = 'Ρυθμίσεις';
$string['local_mobiletypeoflogin'] = 'Επιλέξτε τον τύπο σύνδεσης//εισόδου';
$string['local_mobiletypeoflogin_key'] = 'Τύπος σύνδεσης';
$string['local_mobileurlscheme'] = 'Χρησιμοποιήστε αυτήν τη ρύθμιση για να επιβάλετε το σχήμα URL για σύνδεση μέσω ενός παραθύρου περιηγητή. Στις περισσότερες περιπτώσεις πρέπει να αφεθεί κενό.';
$string['local_mobileurlscheme_key'] = 'Σχήμα διεύθυνσης URL';
$string['loginintheapp'] = 'Μέσω της εφαρμογής κινητού';
$string['logininthebrowser'] = 'Μέσω ενός παραθύρου περιηγητή (για πρόσθετα SSO)';
$string['loginintheinappbrowser'] = 'Μέσω ενός ενσωματωμένου περιηγητή (για πρόσθετα SSO)';
$string['mod_scorm_protectpackagedownloads'] = 'Προστασία λήψεων πακέτου';
$string['mod_scorm_protectpackagedownloads_desc'] = 'Αν ενεργοποιηθεί, τα πακέτα SCORM μπορούν να κατέβουν μόνο αν ο χρήστης έχει τη δυνατότητα course:manageactivities. Αν απενεργοποιηθεί, τα πακέτα SCORM μπορούν να κατέβουν χωρίς περιορισμό (από κινητό ή άλλα μέσα).';
$string['mod_scorm_settings'] = 'Ειδικές ρυθμίσεις αρθρώματος SCORM';
$string['pluginname'] = 'Πρόσθετα χαρακτηριστικά του Moodle για κινητά';
$string['pluginnotenabledorconfigured'] = 'Το τοπικό πρόσθετο Moodle για κινητά πρέπει να είναι ενεργοποιημένο και ρυθμισμένο για να ξεκινήσει η εφαρμογή';
