<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'plagiarism_vericite', language 'el', version '2.6'.
 *
 * @package     plagiarism_vericite
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advanced_settings'] = 'Προχωρημένες ρυθμίσεις';
$string['disable_dynamic_inline'] = 'Απενεργοποίηση δυναμικών υποβολών στην ίδια γραμμή';
$string['enable_debugging'] = 'Ενεργοποίηση αποσφαλμάτωσης';
$string['excludequotesvericite'] = 'Εξαίρεση Παραθέσεων';
$string['pluginname'] = 'VeriCite';
$string['savedconfigsuccess'] = 'Οι ρυθμίσεις λογοκλοπής αποθηκεύτηκαν';
$string['similarity'] = 'Ομοιότητα';
$string['studentdisclosure'] = 'Αποκάλυψη μαθητή';
$string['studentdisclosure_help'] = '';
$string['studentreportvericite'] = 'Να επιτρέπεται στους μαθητές να βλέπουν αναφορές';
$string['studentscorevericite'] = 'Να επιτρέπεται στους μαθητές να βλέπουν σκορ';
$string['usevericite'] = 'Ενεργοποίηση Υπηρεσίας Λογοκλοπής VeriCite';
$string['vericite'] = 'Πρόσθετο Λογοκλοπής VeriCite';
$string['vericiteaccountid'] = 'Αναγνωριστικό λογαριασμού';
$string['vericiteaccountid_help'] = 'Το αναγνωριστικό που παρέχεται ως μέρος μιας συμφωνίας δοκιμής με την VeriCite';
$string['vericiteapi'] = 'Διεύθυνση URL του API';
$string['vericitedefaultsettingsforums'] = 'Προεπιλεγμένες ρυθμίσεις για νέα φόρουμ:';
$string['vericitesecretkey'] = 'Μυστικό κλειδί';
