<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'scheduler', language 'el', version '2.6'.
 *
 * @package     scheduler
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Ενέργεια';
$string['addappointment'] = 'Προσθήκη κι άλλου μαθητή';
$string['addondays'] = 'Προσθήκη ραντεβού στις';
$string['addsingleslot'] = 'Προσθήκη μίας μόνο χρονοθυρίδας';
$string['addslot'] = 'Μπορείτε να προσθέσετε επιπρόσθετες χρονοθυρίδες ραντεβού οποιαδήποτε στιγμή.';
$string['addstudenttogroup'] = 'Προσθήκη αυτού του μαθητή σε ομάδα ραντεβού';
$string['allowgroup'] = 'Αποκλειστική χρονοθυρίδα - κάντε κλικ για αλλαγή';
$string['appointingstudent'] = 'Ραντεβού για χρονοθυρίδα';
$string['appointingstudentinnew'] = 'Ραντεβού για νέα χρονοθυρίδα';
$string['appointmentmode'] = 'Ορισμός της κατάστασης λειτουργίας των ραντεβού';
$string['appointmentno'] = 'Ραντεβού {$a}';
$string['appointments'] = 'Ραντεβού';
$string['appointsolo'] = 'μόνο εμένα';
$string['appointsomeone'] = 'Προσθήκη νέου ραντεβού';
$string['attendablelbl'] = 'Σύνολο υποψηφίων για προγραμματισμό';
$string['availableslots'] = 'Διαθέσιμες χρονοθυρίδες';
$string['availableslotsall'] = 'Όλες οι χρονοθυρίδες';
$string['availableslotsnotowned'] = 'Χωρίς ιδιοκτήτη';
$string['availableslotsowned'] = 'ιδιοκτήτης';
$string['bookwithteacher'] = 'Διδάσκων';
$string['bookwithteacher_help'] = 'Επιλογή ενός διδάσκοντος για το ραντεβού.';
$string['break'] = 'Διάλειμμα μεταξύ χρονοθυρίδων';
$string['breaknotnegative'] = 'Η διάρκεια του διαλείμματος δεν μπορεί να είναι αρνητική';
$string['chooseexisting'] = 'Επιλογή υπάρχοντος';
$string['choosingslotstart'] = 'Επιλογή χρόνου έναρξης';
$string['comments'] = 'Σχόλια';
$string['complete'] = 'Κρατημένο';
$string['course'] = 'Μάθημα';
$string['date'] = 'Ημερομηνία';
$string['datelist'] = 'Επισκόπηση';
$string['defaultslotduration'] = 'Προεπιλεγμένη διάρκεια διαστήματος';
$string['defaultslotduration_help'] = 'Η προεπιλεγμένη διάρκεια (σε λεπτά) για χρονοθυρίδες ραντεβού που ορίζετε';
$string['deleteallslots'] = 'Διαγραφή όλων των χρονοθυρίδων';
$string['deleteallunusedslots'] = 'Διαγραφή των αχρησιμοποίητων χρονοθυρίδων';
$string['deletemyslots'] = 'Διαγραφή όλων των χρονοθυρίδων μου';
$string['deleteselection'] = 'Διαγραφή επιλεγμένων χρονοθυρίδων';
$string['deletetheseslots'] = 'Διαγραφή αυτών των χρονοθυρίδων';
$string['deleteunusedslots'] = 'Διαγραφή των αχρησιμοποίητων χρονοθυρίδων μου';
$string['department'] = 'Από πού;';
$string['disengage'] = 'Ακύρωση των ραντεβού μου';
$string['distributetoslot'] = 'Διανομή σε όλη την ομάδα';
$string['divide'] = 'Διαίρεση σε χρονοθυρίδες;';
$string['duration'] = 'Διάρκεια';
$string['durationrange'] = 'Η διάρκεια χρονοθυρίδας πρέπει να είναι μεταξύ {$a->min} και {$a->max} λεπτών.';
$string['email_applied_subject'] = '{$a->course_short}: Νέο ραντεβού';
$string['email_cancelled_subject'] = '{$a->course_short}: Το ραντεβού ακυρώθηκε ή μετακινήθηκε από έναν μαθητή';
$string['email_reminder_subject'] = '{$a->course_short}: Υπενθύμιση ραντεβού';
$string['email_teachercancelled_subject'] = '{$a->course_short}: Το ραντεβού ακυρώθηκε από έναν διδάσκοντα';
$string['emailreminder'] = 'Αποστολή ενός μηνύματος ηλε.ταχυδρομείου';
$string['emailreminderondate'] = 'Αποστολή ενός μηνύματος ηλε.ταχυδρομείου στις';
$string['end'] = 'Τέλος';
$string['exclusive'] = 'Αποκλειστικός';
$string['exclusivity'] = 'Αποκλειστικότητα';
$string['exclusivityoverload'] = 'Η χρονοθυρίδα έχει {$a} εκχωρημένους μαθητές, περισσότερους από όσους επιτρέπονται από αυτή τη ρύθμιση.';
$string['finalgrade'] = 'Τελικός βαθμός';
$string['forbidgroup'] = 'Χρονοθυρίδα ομάδας - κάντε κλικ για αλλαγή';
$string['forcewhenoverlap'] = 'Επιβολή σε περίπτωση επικάλυψης';
$string['forcourses'] = 'Επιλογή μαθητών σε μαθήματα';
$string['friday'] = 'Παρασκευή';
$string['generalconfig'] = 'Γενικές ρυθμίσεις';
$string['grade'] = 'Βαθμός';
$string['gradingstrategy'] = 'Στρατηγική βαθμολόγησης';
$string['group'] = 'ομάδα συμμετεχόντων';
$string['groupbreakdown'] = 'Κατά μέγεθος ομάδας';
$string['groupscheduling'] = 'Ενεργοποίηση χρονοπρογραμματισμού ομάδων';
$string['groupsession'] = 'Σύνοδος ομάδας';
$string['groupsize'] = 'Μέγεθος ομάδας';
$string['guestscantdoanything'] = 'Οι επισκέπτες δεν μπορούν να κάνουν τίποτα εδώ.';
$string['ignoreconflicts'] = 'Αγνόηση διενέξεων χρονοπρογραμματισμού';
$string['incourse'] = 'στο μάθημα';
$string['introduction'] = 'Εισαγωγή';
$string['isnonexclusive'] = 'Μη-αποκλειστικά';
$string['lengthbreakdown'] = 'Κατά διάρκεια χρονοθυρίδας';
$string['limited'] = 'Με περιορισμό ({$a} ακόμη)';
$string['location'] = 'Τοποθεσία';
$string['location_help'] = 'Καθορίστε την προγραμματισμένη τοποθεσία της συνάντησης.';
$string['markasseennow'] = 'Επισήμανση ως αναγνωσμένου τώρα';
$string['maxgrade'] = 'Λάβετε τον υψηλότερο βαθμό';
$string['maxstudentlistsize'] = 'Μέγιστο μήκος λίστας μαθητών';
$string['maxstudentsperslot'] = 'Μέγιστος αριθμός μαθητών ανά θυρίδα';
$string['meangrade'] = 'Πάρτε τον μέσο βαθμό';
$string['minutes'] = 'λεπτά';
$string['minutesperslot'] = 'λεπτά ανά χρονοθυρίδα';
$string['missingstudents'] = '{$a} μαθητές ακόμη πρέπει να κλείσουν ένα ραντεβού';
$string['mode'] = 'Κατάσταση λειτουργίας';
$string['modulename'] = 'Χρονοπρογραμματιστής';
$string['modulename_link'] = 'άρθρωμα/χρονοπρογραμματιστής/εμφάνιση';
$string['modulenameplural'] = 'Χρονοπρογραμματιστές';
$string['monday'] = 'Δευτέρα';
$string['myappointments'] = 'Τα ραντεβού μου';
$string['name'] = 'Όνομα χρονοπρογραμματιστή';
$string['needteachers'] = 'Δεν μπορούν να προστεθούν χρονοθυρίδες καθώς αυτό το μάθημα δεν έχει κανένα διδάσκοντα';
$string['never'] = 'Ποτέ';
$string['noappointments'] = 'Κανένα ραντεβού';
$string['nogroups'] = 'Δεν είναι διαθέσιμη καμία ομάδα για χρονοπρογραμματισμό.';
$string['noresults'] = 'Κανένα αποτέλεσμα.';
$string['noschedulers'] = 'Δεν υπάρχει κανένας χρονοπρογραμματιστής';
$string['noslots'] = 'Δεν υπάρχει καμία χρονοθυρίδα για ραντεβού διαθέσιμη.';
$string['note'] = 'Βαθμός';
$string['noteacherforslot'] = 'Κανένας διδάσκοντας για τις χρονοθυρίδες';
$string['noteachershere'] = 'Κανένας διδάσκοντας διαθέσιμος';
$string['notifications'] = 'Ειδοποιήσεις';
$string['now'] = 'Τώρα';
$string['occurrences'] = 'Εμφανίσεις';
$string['on'] = 'στις';
$string['onedaybefore'] = '1 ημέρα πριν την χρονοθυρίδα';
$string['oneslotadded'] = '1 χρονοθυρίδα προστέθηκε';
$string['oneweekbefore'] = '1 εβδομάδα πριν την χρονοθυρίδα';
$string['onthemorningofappointment'] = 'Το πρωί της ημέρας του ραντεβού';
$string['overall'] = 'Συνολικά';
$string['overlappings'] = 'Κάποιες άλλες χρονοθυρίδες επικαλύπτονται';
$string['pluginadministration'] = 'Διαχείριση χρονοπρογραμματιστή';
$string['pluginname'] = 'Χρονοπρογραμματιστής';
$string['reminder'] = 'Υπενθύμιση';
$string['resetappointments'] = 'Διαγραφή ραντεβού και βαθμών';
$string['resetslots'] = 'Διαγραφή χρονοθυρίδων χρονοπρογραμματιστή';
$string['return'] = 'Επιστροφή στο μάθημα';
$string['revoke'] = 'Ανάκληση του ραντεβού';
$string['saturday'] = 'Σάββατο';
$string['save'] = 'Αποθήκευση';
$string['savechoice'] = 'Αποθήκευση της επιλογής μου';
$string['schedule'] = 'Χρονοπρογραμματισμός';
$string['scheduleappointment'] = 'Χρονοπρογραμματισμός ραντεβού για {$a}';
$string['schedulecancelled'] = '{$a} : Το ραντεβού σας ακυρώθηκε ή μετακινήθηκε';
$string['schedulegroups'] = 'Χρονοπρογραμματισμός κατά ομάδα';
$string['scheduleinnew'] = 'Χρονοπρογραμματισμός σε μια νέα χρονοθυρίδα';
$string['scheduler'] = 'Χρονοπρογραμματιστής';
$string['scheduler:addinstance'] = 'Προσθήκη ενός νέου χρονοπρογραμματιστή';
$string['scheduler:attend'] = 'Παρακολούθηση μαθητών';
$string['scheduler:canscheduletootherteachers'] = 'Χρονοπρογραμματισμός ραντεβού για άλλα μέλη του προσωπικού';
$string['scheduler:manage'] = 'Διαχείριση των χρονοθυρίδων και των ραντεβού';
$string['scheduler:manageallappointments'] = 'Διαχείριση όλων των δεδομένων χρονοπρογραμματιστή';
$string['schedulestudents'] = 'Χρονοπρογραμματισμός ανά μαθητή';
$string['seen'] = 'Εμφανίστηκε';
$string['showemailplain'] = 'Εμφάνιση διευθύνσεων ηλε.ταχυδρομείου σε απλό κείμενο';
$string['slots'] = 'Χρονοθυρίδες';
$string['slotsadded'] = '{$a} χρονοθυρίδες προστέθηκαν';
$string['slottype'] = 'Τύπος χρονοθυρίδας';
$string['slotupdated'] = '1 χρονοθυρίδα ενημερώθηκε';
$string['staffbreakdown'] = 'Από τον/την {$a}';
$string['staffrolename'] = 'Όνομα ρόλου του διδάσκοντα';
$string['start'] = 'Έναρξη';
$string['statistics'] = 'Στατιστικά';
$string['student'] = 'Μαθητής';
$string['studentbreakdown'] = 'Από μαθητή';
$string['studentdetails'] = 'Λεπτομέρειες μαθητή';
$string['studentmultiselect'] = 'Κάθε μαθητής μπορεί να επιλεγεί μόνο μια φορά σε αυτή τη χρονοθυρίδα';
$string['students'] = 'Μαθητές';
$string['sunday'] = 'Κυριακή';
$string['teacher'] = 'Διδάσκων';
$string['thursday'] = 'Πέμπτη';
$string['tuesday'] = 'Τρίτη';
$string['unlimited'] = 'Απεριόριστος';
$string['updategrades'] = 'Ενημέρωση βαθμών';
$string['updatesingleslot'] = '';
$string['wednesday'] = 'Τετάρτη';
$string['what'] = 'Τί;';
$string['whathappened'] = 'Τί συνέβη;';
$string['whatresulted'] = 'Αποτελέσματα;';
$string['when'] = 'Πότε;';
$string['where'] = 'Πού;';
$string['who'] = 'Με ποιόν;';
$string['whosthere'] = 'Ποιός είναι εκεί;';
$string['xdaysbefore'] = '{$a} ημέρες πριν την χρονοθυρίδα';
$string['xweeksbefore'] = '{$a} εβδομάδες πριν τη χρονοθυρίδα';
$string['yourappointmentnote'] = 'Σχόλια για σας μόνο';
$string['yourslotnotes'] = 'Σχόλια για την συνάντηση';
