<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_roshnilite', language 'el', version '2.6'.
 *
 * @package     theme_roshnilite
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aboutsitename1default'] = 'Το Ιστολόγιό μας';
$string['aboutsitename2default'] = 'Μαθήματα';
$string['aboutsitetext1default'] = 'Υπάρχει μόνο ένας τρόπος για να μάθετε πως μπορεί να είναι η ζωή στο Πανεπιστήμιο της Ουτοπίας: βυθιστείτε στα χωρίς κοψίματα και λογοκρισίες ιστολόγια κάποιων από τους μαθητές μας';
$string['aboutsiteurl'] = 'Δώστε διεύθυνση URL';
$string['address'] = 'Δώστε διεύθυνση';
$string['addressdefault'] = 'Καλκούτα, Ινδία';
$string['addressdesc'] = 'Δώστε τη διεύθυνσή σας εδώ.';
$string['addressfontawesomeicondesc'] = 'Απλώς κάντε αντιγραφή και επικόλληση την ετικέτα &lt; i &gt;&lt; / i &gt;';
$string['customcss'] = 'Προσαρμοσμένο CSS';
$string['customcssdesc'] = 'Οποιουσδήποτε κανόνες CSS προσθέτετε σε αυτή την περιοχή κειμένου, θα αντικατοπτρίζονται σε κάθε σελίδα, διευκολύνοντας έτσι την προσαρμογή αυτού του αισθητικού θέματος.';
$string['customdesc'] = 'Προσαρμοσμένη περιγρ.';
$string['customsettings'] = 'Προσαρμοσμένες ρυθμίσεις';
$string['eight'] = '8';
$string['email'] = 'Δώστε διεύθυνση ηλε.ταχυδρομείου';
$string['emaildesc'] = 'Δώστε τη διεύθυνση ηλε.ταχυδρομείου σας εδώ.';
$string['emailfontawesomeicondesc'] = 'Απλώς κάντε αντιγραφή και επικόλληση την ετικέτα &lt; i &gt;&lt; / i &gt;';
$string['faboutsiteimagedesc'] = 'Ανεβάστε εικόνα για το πρώτο μπλοκ.';
$string['faboutsitenamedesc'] = 'Δώστε το όνομα του πρώτου μπλοκ στην ενότητα σχετικά με τον ιστότοπο.';
$string['faboutsitetextdesc'] = 'Δώστε τον υπότιτλο για το πρώτο μπλοκ.';
$string['faboutsiteurldesc'] = 'Δώστε τη διεύθυνση URL προορισμού για το πρώτο μπλοκ.';
$string['favicon'] = 'Αγαπ.εικονίδιο';
$string['five'] = '5';
$string['footnote'] = 'Υποσημείωση';
$string['four'] = '4';
$string['generalsettings'] = 'Γενικές ρυθμίσεις';
$string['invert'] = 'Αντιστροφή μπάρας πλοήγησης';
$string['invertdesc'] = 'Εναλλαγή χρωμάτων κειμένου και υπόβαθρου για την μπάρα πλοήγησης στην κορυφή της σελίδας μεταξύ μαύρου και άσπρου.';
$string['logo'] = 'Λογότυπο';
$string['masonrysubheadingdesc'] = '';
$string['moodlemaincontentinfrontpagedesc'] = '';
$string['one'] = '1';
$string['phonefontawesomeicondesc'] = 'Απλώς κάντε αντιγραφή και επικόλληση την ετικέτα &lt; i &gt;&lt; / i &gt;';
$string['pluginname'] = 'Roshnilite';
$string['region-side-post'] = 'Δεξιά';
$string['region-side-pre'] = 'Αριστερά';
$string['seven'] = '7';
$string['six'] = '6';
$string['socialfontawesomeicondesc1'] = 'Απλώς κάντε αντιγραφή και επικόλληση την ετικέτα &lt; i &gt;&lt; / i &gt;';
$string['socialfontawesomeicondesc2'] = 'Απλώς κάντε αντιγραφή και επικόλληση την ετικέτα &lt; i &gt;&lt; / i &gt;';
$string['socialfontawesomeicondesc3'] = 'Απλώς κάντε αντιγραφή και επικόλληση την ετικέτα &lt; i &gt;&lt; / i &gt;';
$string['socialfontawesomeicondesc4'] = 'Απλώς κάντε αντιγραφή και επικόλληση την ετικέτα &lt; i &gt;&lt; / i &gt;';
$string['socialheadingdesc'] = '';
$string['three'] = '3';
$string['two'] = '2';
