<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_installaddon', language 'el', version '2.6'.
 *
 * @package     tool_installaddon
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acknowledgement'] = 'Ευχαριστίες';
$string['acknowledgementmust'] = 'Πρέπει να το αναγνωρίσετε';
$string['acknowledgementtext'] = 'Κατανοώ ότι είναι δική μου ευθύνη η πλήρης δημιουργία αντιγράφων ασφαλείας αυτού του ιστότοπου πριν από την εγκατάσταση πρόσθετων. Αποδέχομαι και κατανοώ ότι τα πρόσθετα (ειδικά αλλά όχι μόνο αυτά που προέρχονται από ανεπίσημες πηγές) ενδέχεται να περιέχουν τρύπες ασφαλείας, να καταστήσουν την τοποθεσία μη διαθέσιμη ή να προκαλέσουν διαρροές ή απώλεια ιδιωτικών δεδομένων.';
$string['featuredisabled'] = 'Το πρόγραμμα εγκατάστασης πρόσθετου είναι απενεργοποιημένο σε αυτόν τον ιστότοπο.';
$string['installaddon'] = 'Εγκατάσταση πρόσθετου!';
$string['installaddons'] = 'Εγκατάσταση πρόσθετων';
$string['installexception'] = 'Ωχ! Παρουσιάστηκε σφάλμα κατά την προσπάθεια εγκατάστασης του πρόσθετου. Ενεργοποιήστε την κατάσταση λειτουργίας εντοπισμού σφαλμάτων για να δείτε λεπτομέρειες σχετικά με το σφάλμα.';
$string['installfromrepo'] = 'Εγκατάσταση πρόσθετων από τον κατάλογο πρόσθετων του Moodle';
$string['installfromrepo_help'] = 'Θα μεταφερθείτε στον κατάλογο πρόσθετων του Moodle για να αναζητήσετε και να εγκαταστήσετε ένα πρόσθετο. Λάβετε υπόψη ότι το πλήρες όνομα, η διεύθυνση URL και η έκδοση Moodle του ιστοτόπου σας θα αποστέλλονται επίσης, για να είναι πιο εύκολη η διαδικασία εγκατάστασης για σας.';
$string['installfromzip'] = 'Εγκατάσταση πρόσθετου από αρχείο Zip';
$string['installfromzip_help'] = 'Μια εναλλακτική λύση για την εγκατάσταση ενός πρόσθετου απευθείας από τον κατάλογο πρόσθετων του Moodle είναι να ανεβάσετε ένα πακέτο ZIP του πρόσθετου. Το πακέτο ZIP θα πρέπει να έχει την ίδια δομή με τα πακέτα που λαμβάνονται από τον κατάλογο πρόσθετων του Moodle.';
$string['installfromzipfile'] = 'Πακέτο ZIP';
$string['installfromzipfile_help'] = 'Το πακέτο ZIP του πρόσθετου πρέπει να περιέχει μόνο έναν κατάλογο με όνομα που να ταιριάζει με το όνομα του πρόσθετου. Το ZIP θα εξαχθεί σε μια κατάλληλη θέση για τον τύπο του πρόσθετου. Αν το πακέτο έχει ληφθεί από τον κατάλογο πρόσθετων του Moodle τότε θα έχει αυτή τη δομή.';
$string['installfromziprootdir'] = 'Μετονομασία του ριζικού καταλόγου';
$string['installfromziprootdir_help'] = 'Κάποια πακέτα zip, όπως εκείνα που δημιουργούνται από το Github, μπορεί να περιέχουν λανθασμένο όνομα ριζικού (αρχικού) καταλόγου. Αν συμβαίνει αυτό, πρέπει να δώσετε εδώ το σωστό όνομα.';
$string['installfromzipsubmit'] = 'Εγκατάσταση πρόσθετου από το αρχείο Zip';
$string['installfromziptype'] = 'Τύπος πρόσθετου';
$string['installfromziptype_help'] = 'Για τα πρόσθετα που δηλώνουν σωστά το όνομα του στοιχείου λογισμικού που τα περιέχει, το πρόγραμμα εγκατάστασης είναι σε θέση να ανιχνεύσει αυτόματα τον τύπο του πρόσθετου. Εάν η αυτόματη ανίχνευση αποτύχει, επιλέξτε το σωστό τύπο πρόσθετου χειροκίνητα. Προειδοποίηση: Η διαδικασία εγκατάστασης μπορεί να αποτύχει άσχημα εάν έχει καθοριστεί λανθασμένος τύπος προσθήκης.';
$string['permcheck'] = 'Βεβαιωθείτε ότι ο φάκελος ρίζας του τύπου πρόσθετου είναι εγγράψιμος από τη διαδικασία εξυπηρετητή ιστού.';
$string['permcheckerror'] = 'Σφάλμα κατά τον έλεγχο για άδεια εγγραφής';
$string['permcheckprogress'] = 'Έλεγχος για άδεια εγγραφής ...';
$string['permcheckresultno'] = 'Ο κατάλογος του τύπου πρόσθετου <em>{$a->path}</em> δεν είναι εγγράψιμος';
$string['permcheckresultyes'] = 'Ο κατάλογος του τύπου πρόσθετου <em>{$a->path}</em> είναι εγγράψιμος';
$string['pluginname'] = 'Πρόγραμμα εγκατάστασης πρόσθετων';
$string['remoterequestalreadyinstalled'] = 'Υπάρχει ένα αίτημα εγκατάστασης του πρόσθετου {$a->name} ({$a->component}) έκδοσης {$a->version} από τον κατάλογο των πρόσθετων του Moodle σε αυτόν τον ιστότοπο. Όμως, το πρόσθετο αυτό είναι <strong>ήδη εγκατεστημένο</strong> στον ιστότοπο.';
$string['remoterequestconfirm'] = 'Υπάρχει ένα αίτημα εγκατάστασης του πρόσθετου {$a->name} ({$a->component}) έκδοσης {$a->version} από τον κατάλογο των πρόσθετων του Moodle σε αυτόν τον ιστότοπο. Αν συνεχίσετε, θα γίνει λήψη του συμπιεσμένου zip πακέτου για έλεγχο εγκυρότητας. Τίποτα δεν θα εγκατασταθεί ακόμα.';
$string['remoterequestinvalid'] = 'Υπάρχει ένα αίτημα να εγκατασταθεί ένα πρόσθετο από τον κατάλογο πρόσθετων του Moodle σε αυτόν τον ιστότοπο. Δυστυχώς το αίτημα δεν είναι έγκυρο και έτσι το πρόσθετο δεν μπορεί να εγκατασταθεί.';
$string['remoterequestpermcheck'] = 'Υπάρχει ένα αίτημα εγκατάστασης του πρόσθετου {$a->name} ({$a->component}) έκδοσης {$a->version} από τον κατάλογο των πρόσθετων του Moodle σε αυτόν τον ιστότοπο. Όμως, <strong>δεν είναι εγγράψιμη</strong>, η τοποθεσία <strong>{$a->typepath}</strong>. Πρέπει να δώσετε πρόσβαση εγγραφής στην τοποθεσία για τον χρήστη του εξυπηρετητή ιστού, και κατόπιν να πατήστε το πλήκτρο συνέχειας για επανάληψη του ελέγχου.';
$string['remoterequestpluginfoexception'] = 'Ωχ! Ένα σφάλμα παρουσιάστηκε κατά την προσπάθεια λήψης πληροφοριών για το πρόσθετο {$a->name} ({$a->component}) έκδοσης {$a->version}. Το πρόσθετο δεν μπορεί να εγκατασταθεί. Ενεργοποιήστε την κατάσταση λειτουργίας αποσφαλμάτωσης για να δείτε λεπτομέρειες για το σφάλμα.';
$string['validation'] = 'Επικύρωση πακέτου πρόσθετου';
$string['validationmsg_componentmatch'] = 'Πλήρες όνομα στοιχείου λογισμικού';
$string['validationmsg_componentmismatchname'] = 'Αναντιστοιχία ονόματος προσθέτου';
$string['validationmsg_componentmismatchname_help'] = 'Ορισμένα πακέτα ZIP, όπως αυτά που δημιουργούνται από το Github, ενδέχεται να περιέχουν λανθασμένο όνομα ριζικού καταλόγου. Πρέπει να διορθώσετε το όνομα του ριζικού καταλόγου ώστε να ταιριάζει με το δηλωμένο όνομα του πρόσθετου.';
$string['validationmsg_componentmismatchname_info'] = 'Το πρόσθετο δηλώνει ότι το όνομά του είναι «{$a}» αλλά αυτό δεν ταιριάζει με το όνομα του ριζικού καταλόγου.';
$string['validationmsg_componentmismatchtype'] = 'Αναντιστοιχία ονόματος προσθέτου';
$string['validationmsg_componentmismatchtype_info'] = 'Έχετε επιλέξει τον τύπο «{$a->expected}» αλλά το πρόσθετο δηλώνει ότι ο τύπος του είναι «{$a->found}».';
$string['validationmsg_filenotexists'] = 'Δεν βρέθηκε εξαχθέν αρχείο';
$string['validationmsg_filesnumber'] = 'Δεν υπάρχουν αρκετά αρχεία στο πακέτο';
$string['validationmsg_filestatus'] = 'Αδυναμία εξαγωγής όλων των αρχείων';
$string['validationmsg_filestatus_info'] = 'Η προσπάθεια εξαγωγής του αρχείου «{$a->file}» οδήγησε στο σφάλμα «{$a->status}».';
$string['validationmsg_foundlangfile'] = 'Βρέθηκε αρχείο γλώσσας';
$string['validationmsg_maturity'] = 'Δηλωμένο επίπεδο ωριμότητας';
$string['validationmsg_maturity_help'] = 'Το πρόσθετο μπορεί να δηλώνει το επίπεδο ωριμότητάς του. Εάν ο συντηρητής θεωρεί το πρόσθετο σταθερό, το επίπεδο ωριμότητας θα αναγράφει MATURITY_STABLE. Όλα τα άλλα επίπεδα ωριμότητας (όπως το alpha ή το beta) πρέπει να θεωρούνται ασταθή και να υπάρχει προειδοποίηση.';
$string['validationmsg_missingexpectedlangenfile'] = 'Αναντιστοιχία ονόματος αρχείου αγγλικής γλώσσας';
$string['validationmsg_missingexpectedlangenfile_info'] = 'Από τον συγκεκριμένο τύπο πρόσθετου λείπει το αναμενόμενο αρχείο αγγλικής γλώσσας {$a}.';
$string['validationmsg_missinglangenfile'] = 'Δεν βρέθηκε αρχείο αγγλικής γλώσσας';
$string['validationmsg_missinglangenfolder'] = 'Λείπει ο φάκελος αγγλικής γλώσσας';
$string['validationmsg_missingversion'] = 'Το πρόσθετο δεν δηλώνει την έκδοσή του';
$string['validationmsg_missingversionphp'] = 'Το αρχείο version.php δεν βρέθηκε';
$string['validationmsg_multiplelangenfiles'] = 'Έχουν βρεθεί πολλαπλά αρχεία αγγλικής γλώσσας';
$string['validationmsg_onedir'] = 'Μη έγκυρη δομή του πακέτου ZIP.';
$string['validationmsg_onedir_help'] = 'Το πακέτο ZIP πρέπει να περιέχει μόνο ένα ριζικό κατάλογο που περιέχει τον κώδικα του πρόσθετου. Το όνομα αυτού του ριζικού καταλόγου πρέπει να ταιριάζει με το όνομα του πρόσθετου.';
$string['validationmsg_pathwritable'] = 'Έλεγχος πρόσβασης εγγραφής';
$string['validationmsg_pluginversion'] = 'Έκδοση πρόσθετου';
$string['validationmsg_release'] = 'Διανομή πρόσθετου';
$string['validationmsg_requiresmoodle'] = 'Απαιτούμενη έκδοση Moodle';
$string['validationmsg_rootdir'] = 'Όνομα του πρόσθετου που θα εγκατασταθεί';
$string['validationmsg_rootdir_help'] = 'Το όνομα του ριζικού καταλόγου στο πακέτο ZIP σχηματίζει το όνομα του πρόσθετου που πρόκειται να εγκατασταθεί. Εάν το όνομα δεν είναι σωστό, ίσως θέλετε να μετονομάσετε τον ριζικό κατάλογο στο ZIP προτού εγκαταστήσετε το πρόσθετο.';
$string['validationmsg_rootdirinvalid'] = 'Μη έγκυρο όνομα πρόσθετου';
$string['validationmsg_rootdirinvalid_help'] = 'Το όνομα του ριζικού καταλόγου στο πακέτο ZIP παραβιάζει τυπικές απαιτήσεις σύνταξης. Ορισμένα πακέτα ZIP, όπως αυτά που δημιουργούνται από το Github, ενδέχεται να περιέχουν λανθασμένο όνομα ριζικού καταλόγου. Πρέπει να διορθώσετε το όνομα του ριζικού καταλόγου ώστε να ταιριάζει με το όνομα πρόσθετου.';
$string['validationmsg_targetexists'] = 'Η τοποθεσία στόχος υπάρχει ήδη';
$string['validationmsg_targetexists_help'] = 'Ο κατάλογος στον οποίο πρέπει να εγκατασταθεί το πρόσθετο, δεν πρέπει να υπάρχει ακόμα.';
$string['validationmsg_unknowntype'] = 'Άγνωστος τύπος πρόσθετου';
$string['validationmsglevel_debug'] = 'Αποσφαλμάτωση';
$string['validationmsglevel_error'] = 'Λάθος';
$string['validationmsglevel_info'] = 'ΟΚ';
$string['validationmsglevel_warning'] = 'Προειδοποίηση';
$string['validationresult0'] = 'Δεν επικυρώθηκε!';
$string['validationresult0_help'] = 'Καταγράφηκε ένα σοβαρό πρόβλημα και δεν είναι ασφαλές να εγκαταστήσετε το πρόσθετο. Δείτε τα μηνύματα των καταγραφών επικύρωσης για λεπτομέρειες.';
$string['validationresult1'] = 'Επικυρώθηκε!';
$string['validationresult1_help'] = 'Το πακέτο πρόσθετου έχει επικυρωθεί και δεν έχουν εντοπιστεί σοβαρά προβλήματα.';
$string['validationresultinfo'] = 'Πληροφορίες';
$string['validationresultmsg'] = 'Μήνυμα';
$string['validationresultstatus'] = 'Κατάσταση';
